<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lesson', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   lesson
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accesscontrol'] = 'Control acces';
$string['actionaftercorrectanswer'] = 'Acţiune după răspuns corect';
$string['actionaftercorrectanswer_help'] = 'După ce se răspunde la o întrebare în mod corect, există trei opţiuni pentru pagina următoare:

* Normal - Urmaţi calea lecţiei
* Arată-mi o pagină nouă - Paginile sunt prezentate într-o ordine aleatorie, nici o pagină nu va apărea de două ori
* Arată o pagină la care nu s-a raspuns - Paginile sunt prezentate într-o ordine aleatorie, fiind afișate doar cele care conţin întrebări care nu au fost abordate.';
$string['actions'] = 'Acţiuni';
$string['activitylink'] = 'Link la activitate';
$string['activitylink_help'] = 'Pentru a oferi un link la sfârşitul lecţiei către o altă activitate din curs, selectaţi activitatea din lista dropdown.';
$string['activitylinkname'] = 'Mergi la {$a}';
$string['addanewpage'] = 'Adaugă o pagină nouă';
$string['addaquestionpage'] = 'Adaugă o Pagină cu Întrebări';
$string['addaquestionpagehere'] = 'Adaugă o pagină cu întrebări aici';
$string['addcluster'] = 'Adaugă Cluster';
$string['addedaquestionpage'] = 'A fost adăugată o pagină cu întrebări';
$string['addedcluster'] = 'A fost adăugat un cluster';
$string['addpage'] = 'Adaugă pagină';
$string['anchortitle'] = 'Începutul conţinutului principal';
$string['and'] = 'ŞI';
$string['answer'] = 'Răspuns';
$string['answeredcorrectly'] = 'aţi răspuns corect.';
$string['answersfornumerical'] = 'Răspunsurile la întrebările de tip Numeric trebuie să fie perechi de valori Min/Max.';
$string['attempt'] = 'Încercarea cu numărul: {$a}';
$string['attemptheader'] = 'Încercare';
$string['attempts'] = 'Încercări';
$string['attemptsdeleted'] = 'Încercări şterse';
$string['attemptsremaining'] = 'Mai aveţi {$a} încercări disponibile';
$string['available'] = 'Disponibil din';
$string['averagescore'] = 'Punctaj mediu obţinut';
$string['averagetime'] = 'Timp mediu';
$string['branch'] = 'Conținut';
$string['branchtable'] = 'Conținut';
$string['cancel'] = 'Anulează';
$string['canretake'] = '{$a} poate să repete';
$string['casesensitive'] = 'Foloseşte Regular Expressions';
$string['casesensitive_help'] = 'Bifaţi căsuța pentru a utiliza propoziții normale pentru analiza răspunsurilor.';
$string['checkedthisone'] = 'verificat';
$string['checknavigation'] = 'Verifică navigare';
$string['checkquestion'] = 'Verifică întrebare';
$string['classstats'] = 'Statistici clasă';
$string['clicktodownload'] = 'Pentru a descărca fişierul executaţi clic pe link-ul următor.';
$string['clicktopost'] = 'Executaţi clic aici dacă doriţi să trimiteţi nota obţinută în lista cu Cele mai mari note obţinute.';
$string['cluster'] = 'Cluster';
$string['clusterjump'] = 'Întrebare ascunsă în cadrul unui cluster';
$string['clustertitle'] = 'Cluster';
$string['collapsed'] = 'Compactat';
$string['comments'] = 'Comentariile dumneavoastră';
$string['completed'] = 'Finalizat';
$string['completederror'] = 'Finalizaţi lecţia';
$string['completethefollowingconditions'] = 'Pentru a putea trece mai departe trebuie să îndepliniţi urmăroarele condiţii din lecţia <b>{$a}</b>.';
$string['confirmdelete'] = 'Șterge pagina';
$string['confirmdeletionofthispage'] = 'Confirmaţi ştergerea acestei pagini';
$string['congratulations'] = 'Felicitări - aţi ajuns la finalul lecţiei';
$string['continue'] = 'Mai departe';
$string['continuetoanswer'] = 'Continuaţi să schimbaţi răspunsuri';
$string['correctanswerjump'] = 'Trecere la răspuns corect';
$string['correctanswerscore'] = 'Punctaj răspuns corect';
$string['correctresponse'] = 'Răspuns corect';
$string['credit'] = 'Credit';
$string['customscoring'] = 'Punctare personalizată';
$string['customscoring_help'] = 'Dacă opțiunea este activată, atunci fiecărui răspuns i se poate acorda o valoare numerică (pozitivă sau negativă) în scopuri de evaluare';
$string['deadline'] = 'Dată limită';
$string['defaultessayresponse'] = 'Eseul dumneavoastră va fi notat de unul din instructorii cursului.';
$string['deleteallattempts'] = 'Şterge toate încercările de parcurgere a lecţiei';
$string['deletedefaults'] = 'S-au şters {$a} x param implicit lecţie';
$string['deletedpage'] = 'Pagină ştearsă';
$string['deleting'] = 'În curs de ştergere';
$string['deletingpage'] = 'Se şterge pagina: {$a}';
$string['dependencyon'] = 'Depinde de';
$string['dependencyon_help'] = 'Setarea permite accesul la această lecţie să depindă de parcursul studenților într-o lecţie diferită din acelaşi curs. Orice combinaţie rezultată din: timpul petrecut, procentaj completat sau "notă mai mare decât" poate fi utilizată.';
$string['description'] = 'Descriere';
$string['detailedstats'] = 'Date statistice detaliate';
$string['didnotanswerquestion'] = 'Nu a răspuns la această întrebare.';
$string['didnotreceivecredit'] = 'Nu a primit credit';
$string['disabled'] = 'Dezactivat';
$string['displaydefaultfeedback'] = 'Afişează feedback implicit';
$string['displaydefaultfeedback_help'] = 'Dacă activați opțiunea, atunci când un răspuns nu este găsit pentru o întrebare anume, răspunsul implicit afișat va fi "Acesta este răspunsul corect" sau "Acesta este un răspuns greşit".';
$string['displayhighscores'] = 'Afişează punctaje mari';
$string['displayinleftmenu'] = 'Afişează în meniul din stânga?';
$string['displayleftif'] = 'Afişează meniul din stânga doar dacă nota este mai mare decât:';
$string['displayleftif_help'] = 'Această setare determină dacă un student trebuie să obţină o anumită notă înainte de a vizualiza meniul din stanga. Astfel, studentul va fi constrâns să parcurgă toată lecţia din prima încercare ca apoi, după obţinerea notei necesare, să poată folosi meniul din stânga pentru revizuire.';
$string['displayleftmenu'] = 'Afişează meniu stânga';
$string['displayleftmenu_help'] = 'Dacă opțiunea este activată, o listă de pagini (tabele ramură) va fi afişată.';
$string['displayofgrade'] = 'Afişarea notei (doar pentru cursanţi)';
$string['displayreview'] = 'Afişează buton verificare';
$string['displayreview_help'] = 'Dacă opțiunea este activată, un buton va fi afișat după o întrebare la care s-a răspuns incorect. Studentul are posibilitatea să încerce din nou fără să primească credit, sau să continue lecția. ';
$string['displayscorewithoutessays'] = 'Punctajul dumneavoastră este de {$a->score} (din nota {$a->grade}).';
$string['edit'] = 'Editare';
$string['editlessonsettings'] = 'Editare setări lecţie';
$string['editpagecontent'] = 'Editare conţinut pagină';
$string['email'] = 'Email';
$string['emailallgradedessays'] = 'Trimite prin email TOATE<br />eseurile notate';
$string['emailgradedessays'] = 'Trimitere prin email a eseurilor notate';
$string['emailsuccess'] = 'emailuri trimise cu succes';
$string['endofclustertitle'] = 'Final cluster';
$string['endoflesson'] = 'Finalul lecţiei';
$string['enteredthis'] = 'a completat asta.';
$string['enterpassword'] = 'Vă rugăm introduceţi parola:';
$string['eolstudentoutoftime'] = 'Atenţie!: timpul rezervat acestei lecţii a expirat înainte să răspundeţi la ultima întrebare. Este posibil ca acesta să nu fie luat în considerare la calcularea notei.';
$string['eolstudentoutoftimenoanswers'] = 'Nu aţi răspuns la nicio întrebare. Aţi primit 0 puncte la această lecţie.';
$string['essay'] = 'Eseu';
$string['essayemailsubject'] = 'Nota dumneavoastră la întrebarea {$a}';
$string['essays'] = 'Eseuri';
$string['essayscore'] = 'Scor eseuri';
$string['eventlessonended'] = 'Lecție încheiată';
$string['eventlessonstarted'] = 'Lecție începută';
$string['eventpagecreated'] = 'Pagină creată';
$string['eventpagedeleted'] = 'Pagină ștearsă';
$string['eventpagemoved'] = 'Pagină mutată';
$string['eventpageupdated'] = 'Pagină actualizată';
$string['false'] = 'Fals';
$string['fileformat'] = 'Format fişier';
$string['fractionsaddwrong'] = 'Notele repartizate nu întrunesc  un 100%';
$string['fractionsnomax'] = 'Unul dintre raspunsuri trebuie sa fie 100%, aşa încât să fie';
$string['full'] = 'Expandat';
$string['general'] = 'General';
$string['grade'] = 'Notă';
$string['gradebetterthan'] = 'Notă mai bună ca (&#37;)';
$string['gradebetterthanerror'] = 'Obţineţi o notă mai bună decât a {$a} din cursanţi';
$string['gradeis'] = 'Nota este {$a}';
$string['gradeoptions'] = 'Opţiuni note';
$string['handlingofretakes_help'] = 'În cazul în care se permit mai multe încercări de răspuns această setare specifică dacă nota acordată va fi constituită din media sau maxima rezultată de pe urma tuturor încercărilor de răspuns.';
$string['havenotgradedyet'] = 'Nu a fost notat încă.';
$string['here'] = 'aici';
$string['highscore'] = 'Notă mare';
$string['highscores'] = 'Note mari';
$string['importcount'] = 'Se importă {$a} întrebări';
$string['importquestions'] = 'Importă întrebări';
$string['importquestions_help'] = 'Această caracteristică permite importul de întrebări care au formate diferite prin intermediul unui fişier text.';
$string['insertedpage'] = 'Pagină inserată';
$string['jump'] = 'Trecere';
$string['jumps'] = 'Treceri';
$string['jumps_help'] = 'Fiecare raspuns (la întrebări normale) sau descriere (pentru pagini  conexe) va avea o direcționare corespunzătoare. Direcționarea poate fi relativă, cum ar fi: o secțiune din aceeași pagină sau pagina următoare, sau direcționare absolută: având ca adresă oricare dintre paginile lecției.';
$string['jumpsto'] = 'Treceri la <em>{$a}</em>';
$string['leftduringtimed'] = 'Aţi abandonat o lecţie cronometrată.<br />Vă rugăm apăsaţi  Continuare pentru a începe lecţia de la început.';
$string['leftduringtimednoretake'] = 'Aţi abandonat o lecţie cronometrată.<br />nu aveţi permisiunea de a continua sau de a începe de la început.';
$string['lessonattempted'] = 'Lecţia care s-a încercat a fi parcursă';
$string['lessonclosed'] = 'Această lecţie s-a închis pe data {$a}.';
$string['lessoncloses'] = 'Lecţia se închide';
$string['lessoncloseson'] = 'Lecţia se închide pe data {$a}.';
$string['lesson:edit'] = 'Editează o activitate din cadrul unei lecţii';
$string['lessonformating'] = 'Formatare lecţie';
$string['lesson:manage'] = 'Administrare activitate din cadrul unei lecţii';
$string['lessonmenu'] = 'Meniu Lecţie';
$string['lessonnotready'] = 'Această lecţie nu poate fi parcursă încă. Contactaţi, vă rugăm {$a}.';
$string['lessonopen'] = 'Această lecţie se va deschide pe data {$a}.';
$string['lessonopens'] = 'Lecţia se deschide';
$string['lessonpagelinkingbroken'] = 'Prima pagină nu a fost găsită. Este posibil ca link-urile dintre pagini să se fi deteriorat. Vă rugăm contactaţi un administrator.';
$string['lessonstats'] = 'Statistici lecţie';
$string['linkedmedia'] = 'Linked media';
$string['loginfail'] = 'Operaţiunea de logare nu a reuşit, vă rugăm mai încercaţi...';
$string['lowscore'] = 'Punctaj minim';
$string['manualgrading'] = 'Notare Eseuri';
$string['maxgrade_help'] = 'Această setare specifică nota maximă pentru lecţie. Dacă este setată la 0, lecția nu va apărea în paginile cu note.';
$string['maxhighscores'] = 'Număr de punctaje mari afişate';
$string['maximumnumberofanswersbranches_help'] = 'Această setare specifică numărul maxim de răspunsuri/ ramuri către alte pagini care pot fi folosite în lecţie. De exemplu dacă veți folosi doar întrebări de tipul adevărat/fals puteți seta valoarea la 2. Setarea poate fi schimbată în orice moment, deoarece nu va afecta datele în nici un fel, ci numai ceea ce vede profesorul';
$string['maximumnumberofattempts'] = 'Număr maxim de încercări';
$string['maximumnumberofattempts_help'] = 'Această setare specifică numărul maxim de încercări permise pentru fiecare întrebare.  În cazul în care s-a răspuns în mod repetat în mod incorect iar maximul a fost atins, se va afișa automat pagina următoare a lecţiei.';
$string['maximumnumberofattemptsreached'] = 'Numărul maxim de încercări a fost epuizat - se trece la pagina următoare';
$string['mediaclose'] = 'Afişează buton închidere';
$string['mediafile_help'] = 'Alegeţi fişierul corespunzător pentru a fi afişat într-o fereastră pop-up la începutul unei lecţii, Fiecare pagină a lecţiei va include un link care va permite re-deschiderea ferestrei pop-up în caz că este nevoie.';
$string['mediafilepopup'] = 'Clic aici pentru a vizualiza';
$string['mediaheight'] = 'Înălţime fereastră';
$string['mediawidth'] = 'lăţime';
$string['minimumnumberofquestions'] = 'Număr minim de întrebări';
$string['minimumnumberofquestions_help'] = 'Această setare specifică numărul minim de întrebări care va fi folosit pentru a calcula nota pentru activitate. Dacă lecţia conţine unul sau mai multe tabele ramură atunci numărul minim de întrebări ar trebui să fie setat la zero.

Dacă este setat să spunem la 20, se sugerează că se adaugă următorul text la pagina de deschidere al lecţiei: "În această lecție este de așteptat să abordați cel puţin 20 de întrebări.Puteţi încerca mai multe, dacă doriţi. În orice caz, rețineți că dacă veţi aborda mai puţin de 20 de întrebări, nota dvs. va fi calculată ca şi cum aţi fi încercat 20."';
$string['missingname'] = 'Vă rugăm introduceţi o poreclă';
$string['modattempts'] = 'Permite verificare de către cursanţi';
$string['modattempts_help'] = 'Dacă activați opțiunea, cursanții vor putea parcurge lecţia din nou de la început.';
$string['modulename'] = 'Lecţie';
$string['modulename_help'] = 'Modulul Lecţie permite instructorului să creeze o experienţă de învăţare care se adaptează la progresul cursantului prin o serie de pagini care conţin întrebări.';
$string['modulenameplural'] = 'Lecţii';
$string['movedpage'] = 'Pagină mutată';
$string['movepagehere'] = 'Mută pagina aici';
$string['movepagenamed'] = 'Mută pagină: {$a}';
$string['moving'] = 'Se mută pagina {$a}';
$string['multianswer'] = 'Răspuns multiplu';
$string['multianswer_help'] = 'Bifaţi căsuța dacă există mai mult de un singur răspuns corect.';
$string['multipleanswer'] = 'Răspuns Multiplu';
$string['nameapproved'] = 'Nume aprobat';
$string['namereject'] = 'Ne pare rău, numele dumneavoastră a fost respins de filtru.<br />Vă rugăm încercaţi alt nume.';
$string['new'] = 'nou';
$string['nextpage'] = 'Pagina următoare';
$string['noanswer'] = 'Nu aţi dat niciun răspuns. Vă rugăm mergeţi la pagina precedentă şi daţi un răspuns.';
$string['noattemptrecordsfound'] = 'Nu a fost înregistrată nicio încercare de parcurgere: nu s-a dat nicio notă';
$string['nocommentyet'] = 'Încă nu a fost introdus niciun comentariu.';
$string['nocoursemods'] = 'Nu s-a găsit nicio activitate';
$string['nocredit'] = 'Fără credit';
$string['nodeadline'] = 'Fără dată limită';
$string['noessayquestionsfound'] = 'În această lecţie nu s-a găsit nicio întrebare care să aibă legătură cu eseul.';
$string['nohighscores'] = 'Nu se afişează punctaje maxime';
$string['nolessonattempts'] = 'Nu s-a înregistrat nicio încercare de parcurgere a acestei lecţii';
$string['nooneansweredcorrectly'] = 'Niciunul din cursanţi nu a răspuns corect.';
$string['nooneansweredthisquestion'] = 'Niciunul din cursanţi nu a răspuns corect la această întrebare.';
$string['normal'] = 'Normal - urmaţi calea din lecţie';
$string['notcompleted'] = 'Nu a fost completat.';
$string['notdefined'] = 'Nu a fost definit.';
$string['nothighscore'] = 'Nu vă număraţi printre cei care au obţinut primele {$a} punctaje.';
$string['notitle'] = 'Fără titlu';
$string['numberofcorrectanswers'] = 'Număr de răspunsuri corecte';
$string['numberofpagestoshow_help'] = 'Această setare specifică numărul de pagini care vor fi afişate într-o lecţie. Opțiunea se aplică doar pentru lecţiile care au pagini prezentate într-o ordine aleatorie (atunci când "Acţiune după răspuns corect" este setat pe "Arată o pagină nouă" sau "Arată o pagină ne-completată"). Dacă este setată la zero atunci toate paginile vor fi afişate.';
$string['numberofpagesviewed'] = 'Număr de întrebări la care s-a răspuns';
$string['numberofpagesviewednotice'] = 'Aţi răspuns la {$a->nquestions} întrebări; (Trebuie să răspundeţi la cel puţin {$a->minquestions} întrebări)';
$string['numerical'] = 'Numeric';
$string['ongoing'] = 'Afişează scor curent';
$string['ongoingcustom'] = 'Până în acest moment aţi obţinut {$a->score} point(s) puncte din {$a->currenthigh} point(s) posibile.';
$string['ongoing_help'] = 'Dacă activați opțiunea, se va afișa pe fiecare pagină punctajul pe care cursantul l-a obținut din totalul posibil până la acel punct. ';
$string['options'] = 'Opțiuni';
$string['or'] = 'SAU';
$string['ordered'] = 'Ordonat';
$string['other'] = 'Altele';
$string['outof'] = 'Din {$a}';
$string['override'] = 'Suprascrie';
$string['overridegroupeventname'] = '{$a->lesson} - {$a->group}';
$string['overview_help'] = 'O lecţie este alcătuită dintr-un număr de pagini şi, opţional, tabele tip ramură. O pagină conţine conţinut şi, de obicei, se finalizează cu o întrebare. Asociat cu fiecare răspuns la întrebare va fi o direcționare (de unde ramurile). Direcționarea poate fi relativă, cum ar fi: o secțiune din aceeași pagină sau pagina următoare, sau absolută: având ca adresă oricare dintre paginile lecției. Un tabel ramură este o pagină care conţine un set de link-uri către alte pagini care pot să aparțină de lecţie, de ex. un cuprins.';
$string['page'] = 'Pagina {$a}';
$string['pagecontents'] = 'Conţinut pagină';
$string['pages'] = 'Pagini';
$string['pagetitle'] = 'Titlu pagină';
$string['password'] = 'Parolă';
$string['passwordprotectedlesson'] = 'Accesul la lecţia {$a} se face doar pe baza parolei.';
$string['pleasecheckoneanswer'] = 'Vă rugăm selectaţi un răspuns';
$string['pleasecheckoneormoreanswers'] = 'Vă rugăm selectaţi unul sau mai multe răspunsuri';
$string['pleaseenteryouranswerinthebox'] = 'Vă rugăm completaţi răspunsul în căsuţă';
$string['pluginadministration'] = 'Administrarea lecției';
$string['pluginname'] = 'Lecţie';
$string['pointsearned'] = 'Puncte obţinute';
$string['practice_help'] = 'O lecţie de probă nu va fi afișată în catalog.';
$string['preview'] = 'Previzualizare';
$string['previewlesson'] = 'Previzualizare {$a}';
$string['previouspage'] = 'Pagina anterioară';
$string['progressbar'] = 'Progress Bar';
$string['progressbar_help'] = 'Dacă activați opțiunea, o bară de progres va fi afişată în partea de jos a paginilor lecţiei care va arăta procentul de progres.';
$string['progresscompleted'] = 'Ați completat {$a}% din lecție';
$string['qtype'] = 'Tip pagină';
$string['question'] = 'Întrebare';
$string['questionoption'] = 'Întrebare';
$string['questiontype'] = 'Tip întrebare';
$string['report'] = 'Raport';
$string['reports'] = 'Rapoarte';
$string['response'] = 'Răspuns';
$string['retakesallowed_help'] = 'Dacă activați opțiunea, cursanții vor putea parcurge lecția de mai multe ori.';
$string['returnto'] = 'Revenire la {$a}';
$string['returntocourse'] = 'Revenire la curs';
$string['reviewquestionback'] = 'Da, doresc să mai încerc o dată';
$string['reviewquestioncontinue'] = 'Nu, vreau să trec la următoarea întrebare';
$string['save'] = 'Salvează';
$string['savechanges'] = 'Salvează modificări';
$string['savechangesandeol'] = 'Salvează toate modificările şi mergi la finalul lecţiei.';
$string['savepage'] = 'Salvează pagina';
$string['score'] = 'Scor';
$string['scores'] = 'Scoruri';
$string['secondpluswrong'] = 'Nu chiar. Doriţi să mai încercaţi o dată?';
$string['showanunansweredpage'] = 'Afişează o pagină la care nu s-a răspuns';
$string['singleanswer'] = 'Răspuns unic';
$string['slideshow_help'] = 'Dacă activați opțiunea, lecția va fi afișată ca un slideshow, cu o lăţime şi înălţime fixă.';
$string['startlesson'] = 'Începe lecţie';
$string['studentname'] = 'Nume {$a}';
$string['studentoneminwarning'] = 'Atenţie!: mai aveţi mai puţin de un minut la dispoziţie pentru a termina parcurgerea acestei lecţii.';
$string['studentresponse'] = 'Răspunsul furnizat de {$a}';
$string['submitname'] = 'Trimite nume';
$string['teacherongoingwarning'] = 'Punctajul curent este afişat doar cursanţilor. Dacă doriţi să vizualizaţi punctajul curent trebuie să intraţi în contul de cursant.';
$string['thatsthecorrectanswer'] = 'Răspuns corect';
$string['thatsthewronganswer'] = 'Răspuns incorect';
$string['thispage'] = 'Această pagină';
$string['timelimit'] = 'Limită de timp';
$string['timeremaining'] = 'Timp rămas';
$string['timespentminutes'] = 'Timp petrecut (minute)';
$string['topscorestitle'] = 'Primele {$a} Punctaje';
$string['true'] = 'Adevărat';
$string['truefalse'] = 'Adevărat/fals';
$string['updatedpage'] = 'Pagină actualizată';
$string['updatefailed'] = 'Actualizarea a eşuat';
$string['usemaximum'] = 'Foloseşte maximum';
$string['usemean'] = 'Foloseşte media';
$string['usepassword'] = 'Lecţie cu acces pe bază de parolă';
$string['usepassword_help'] = 'Dacă activați opțiunea, va fi necesară o parolă pentru a accesa lecţia.';
$string['viewgrades'] = 'Afişează note';
$string['viewhighscores'] = 'Afişează lista cu cele mai mari punctaje obţinute';
$string['warning'] = 'Avertizare';
$string['welldone'] = 'Foarte bine!';
$string['whatdofirst'] = 'Ce doriţi să faceţi mai întâi?';
$string['wronganswerjump'] = 'Trecere la răspuns greşit';
$string['wronganswerscore'] = 'Punctaj răspuns greşit';
$string['wrongresponse'] = 'Răspuns greşit';
$string['xattempts'] = '{$a} încercări de parcurgere';
$string['youhaveseen'] = 'Aţi vizualizat deja mai mult de o pagină din această lecţie.<br />Doriţi să reveniţi la prima pagină pe care aţi văzut-o?';
$string['youmadehighscore'] = 'Aţi obţinut unul din primele {$a} punctaje din listă.';
$string['youranswer'] = 'Răspunsul dumneavoastră';
$string['yourcurrentgradeis'] = 'Nota dumneavoastră în acest moment este {$a}';
$string['yourcurrentgradeisoutof'] = 'În prezent nota dumneavoastră este {$a->grade}, nota maximă posibilă este {$a->total}.';
$string['youshouldview'] = 'Trebuie să răspundeţi la cel puţin {$a} întrebări.';
