<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_moodlemobileapp', language 'ro', branch 'MOODLE_26_STABLE'
 *
 * @package   local_moodlemobileapp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['appstoredescription'] = 'NOTĂ: Aceasta este aplicația oficială Moodle pentru dispozitivele mobile și va funcționa numai cu siteurile Moodle care sunt setate să o accepte. Va rugăm să contactați administratorul siteului dacă aveți probleme la conectare.

Dacă siteul Moodle a fost configurat corect, veți putea utiliza această aplicație pentru a:

- accesa cursurile dumneavoastră chiar și în mod offline;
- primi notificări instant cu privire la mesajele primite sau alte tipuri de evenimente;
- găsi rapid și a contacta alți participanți la curs;
- încărca imagini, fișiere audio, video sau de alte tipuri, direct de pe dispozitivul mobil;
- vedea notele obținute;
- și multe altele!

Vă rugă șa verificați http://docs.moodle.org/en/Mobile_app pentru ultimile noutăți.

Vom aprecia recenziile cu privire la funcționalitatea aplicației precum și cu propuneri pentru viitoare funcționalități!

Aplicația necesită următoarele permisiuni:
Înregistrare audio - pentru înregistrarea fișierelor audio încărcate pe platforma Moodle
Citirea și modificarea conținutului memoriei SD - Fișierele descărcate prin aplicație vor fi stocate pe cardul de memorie pentru a putea fi consultate de dumneavoastră în mod offline
Acces la rețea - Pentru a se putea conecta la siteul dumneavoastră Moodle și pentru a vă verifica statusul pentru a trece în mod offline la nevoie (daca nu sunteți conectat la internet)
Rulare la pornire - Pentru a putea primi notificări chiar dacă aplicația rulează în fundal
Împiedicarea telefonului să intre în modul sleep - Pentru a putea primi notificări push în orice moment';
$string['mma.calendar.calendarevents'] = 'Evenimente din calendar';
$string['mma.calendar.errorloadevent'] = 'Eroare la încărcarea unui eveniment.';
$string['mma.calendar.errorloadevents'] = 'Eroare la încărcarea unor evenimente.';
$string['mma.calendar.noevents'] = 'Nu sunt evenimente noi';
$string['mma.calendar.notifications'] = 'Notificări';
$string['mma.coursecompletion.complete'] = 'Complet';
$string['mma.coursecompletion.completecourse'] = 'Curs complet';
$string['mma.coursecompletion.completed'] = 'Complet';
$string['mma.coursecompletion.completiondate'] = 'Data limita până la completarea acțiunii';
$string['mma.coursecompletion.couldnotloadreport'] = 'Raportul cu privire la situația completării cursului nu se poate încărca, încercați mai târziu.';
$string['mma.coursecompletion.coursecompletion'] = 'Completarea cursului';
$string['mma.coursecompletion.criteria'] = 'Criterii';
$string['mma.coursecompletion.criteriagroup'] = 'Criterii pentru grup';
$string['mma.coursecompletion.criteriarequiredall'] = 'Indeplinirea următoarelor criterii este obligatorie';
$string['mma.coursecompletion.criteriarequiredany'] = 'Oricare din urmatoarele criterii sunt obligatorii';
$string['mma.coursecompletion.inprogress'] = 'În progres';
$string['mma.coursecompletion.manualselfcompletion'] = 'Autocompletare';
$string['mma.coursecompletion.notyetstarted'] = 'Înca nu a început';
$string['mma.coursecompletion.pending'] = 'În asteptare';
$string['mma.coursecompletion.required'] = 'Obligatoriu';
$string['mma.coursecompletion.requiredcriteria'] = 'Criterii obligatorii';
$string['mma.coursecompletion.requirement'] = 'Cerințe';
$string['mma.coursecompletion.status'] = 'Situație';
$string['mma.coursecompletion.viewcoursereport'] = 'Vizualizați raportul despre curs';
$string['mma.files.admindisableddownload'] = 'Atenție! Administratorul platformei a dezactivat descărcarea de fișiere; puteți accesa fișierele dar nu le puteți descărca.';
$string['mma.files.audio'] = 'Audio';
$string['mma.files.camera'] = 'Camera WEB';
$string['mma.files.chooseaccountuploadfile'] = 'Selectați contul în care se va încărca fișierul.';
$string['mma.files.clicktoupload'] = 'Apăsați butonul de mai jos pentru a încarcă fișierele în contul dumneavoastră.';
$string['mma.files.confirmuploadfile'] = 'Sunteți pe cale să încărcați {{dimensiune}}. Sunteți sigur ca doriți să continuați?';
$string['mma.files.couldnotloadfiles'] = 'Lista fișierelor nu a putut fi încărcată.';
$string['mma.files.downloading'] = 'Se descarcă...';
$string['mma.files.emptyfilelist'] = 'Nu sunt fișiere disponibile.';
$string['mma.files.errorcapturingaudio'] = 'Eroare la înregistrarea audio.';
$string['mma.files.errorcapturingimage'] = 'Eroare la realizarea capturii foto.';
$string['mma.files.errorcapturingvideo'] = 'Eroare la înregistrarea video.';
$string['mma.files.errorgettingimagealbum'] = 'Eroare la obținerea imaginii din album.';
$string['mma.files.errormustbeonlinetoupload'] = 'Pentru a putea încărca fișiere trebuie să fiți conectat la o rețea de date.';
$string['mma.files.errornoapp'] = 'Nu aveți instalată o aplicație dedicată realizării acestei operațiuni.';
$string['mma.files.errorreadingfile'] = 'Eroare la citirea fișierului.';
$string['mma.files.errorreceivefilenosites'] = 'Nu aveți stocat niciun sit. Adăugați un sit înainte de a încărca un fișier.';
$string['mma.files.errorwhiledownloading'] = 'A apărut o eroare în timpul descărcării fișierului.';
$string['mma.files.errorwhilerecordingaudio'] = 'A apărut o eroare în timpul înregistrării audio.';
$string['mma.files.errorwhileuploading'] = 'A apărut o eroare în timpul încărcării fișierului.';
$string['mma.files.file'] = 'Fișier';
$string['mma.files.fileuploaded'] = 'Fișierul a fost încărcat cu succes.';
$string['mma.files.myfiles'] = 'Fișierele mele';
$string['mma.files.myprivatefiles'] = 'Fisiere personale';
$string['mma.files.myprivatefilesdesc'] = 'Fișierele disponibile din zona personală, pe care o dețineți pe acest site.';
$string['mma.files.photoalbums'] = 'Albume foto';
$string['mma.files.readingfile'] = 'Se citește fișierul';
$string['mma.files.sitefiles'] = 'Fișierele disponibile pe site';
$string['mma.files.sitefilesdesc'] = 'Alte fișiere disponibile pe acest site.';
$string['mma.files.success'] = 'Succes!';
$string['mma.files.uploadafile'] = 'Încărcați un fișier';
$string['mma.files.uploadfiles'] = 'Încărcați mai multe fișiere';
$string['mma.files.uploading'] = 'Se încarcă';
$string['mma.files.video'] = 'Video';
$string['mma.frontpage.frontpage'] = 'Prima pagina';
$string['mma.frontpage.sitehome'] = 'Pagina principală';
$string['mma.grades.average'] = 'Media';
$string['mma.grades.contributiontocoursetotal'] = 'Contribuția la totalul cursului';
$string['mma.grades.feedback'] = 'Feedback';
$string['mma.grades.grade'] = 'Notă';
$string['mma.grades.grades'] = 'Note';
$string['mma.grades.itemname'] = 'Element al notei';
$string['mma.grades.lettergrade'] = 'Notare prin litere';
$string['mma.grades.percentage'] = 'Procent';
$string['mma.grades.range'] = 'Interval';
$string['mma.grades.rank'] = 'Poziție';
$string['mma.grades.viewgrades'] = 'Vedeți notele';
$string['mma.grades.weight'] = 'Greutate';
$string['mma.messages.contactlistempty'] = 'Lista de contacte este goală';
$string['mma.messages.contactname'] = 'Nume contact';
$string['mma.messages.errordeletemessage'] = 'Eroare la ștergerea mesajului.';
$string['mma.messages.erroruseronlyacceptsmessagefromcontacts'] = '-';
$string['mma.messages.errorwhileretrievingcontacts'] = 'A apărut o eroare în găsirea contactelor pe server.';
$string['mma.messages.errorwhileretrievingdiscussions'] = 'A apărut o eroare în găsirea conversațiilor de pe server.';
$string['mma.messages.errorwhileretrievingmessages'] = 'A apărut o eroare în găsirea mesajelor de pe server.';
$string['mma.messages.messagenotsent'] = 'Mesajul nu a fost expediat, vă rugăm să încercați mai târziu.';
$string['mma.messages.mustbeonlinetosendmessages'] = 'Trebuie să fiți online pentru a putea trimite mesaje';
$string['mma.messages.newmessage'] = 'Mesaj nou!';
$string['mma.messages.nomessages'] = 'Nu aveți mesaje.';
$string['mma.messages.nousersfound'] = 'Nu au fost găsiți utilizatori';
$string['mma.messages.send'] = 'Trimite';
$string['mma.messages.type_blocked'] = 'Blocat';
$string['mma.messages.type_offline'] = 'Deconectat';
$string['mma.messages.type_online'] = 'Conectat';
$string['mma.messages.type_search'] = 'Caută rezultatele';
$string['mma.messages.type_strangers'] = 'Alții';
$string['mma.mod_assign.userwithid'] = 'Utilizatorul cu ID-ul {{id}}';
$string['mma.mod_chat.errorwhileconnecting'] = 'A apărut o eroare la conectarea în chat.';
$string['mma.mod_chat.errorwhilegettingchatdata'] = 'A apărut o eroare la primirea de informații din chat.';
$string['mma.mod_chat.errorwhilegettingchatusers'] = 'A apărut o eroare la obținerea listei cu utilizatorii din chat.';
$string['mma.mod_chat.errorwhileretrievingmessages'] = 'A apărut o eroare la primirea mesajelor de pe server.';
$string['mma.mod_chat.errorwhilesendingmessage'] = 'A apărut o eroare la trimiterea mesajului.';
$string['mma.mod_chat.mustbeonlinetosendmessages'] = 'Trebuie să fiți conectat pentru a trimite mesaje';
$string['mma.mod_choice.errorgetchoice'] = 'Eroare în obținerea de date pentru alegere';
$string['mma.mod_choice.numberofuser'] = 'Numărul participanților';
$string['mma.mod_choice.numberofuserinpercentage'] = 'Procentul participanților';
$string['mma.mod_choice.responsesresultgraphdescription'] = '{{number}}% dintre utilizatori au ales varianta: {{text}}.';
$string['mma.mod_folder.emptyfilelist'] = 'Nu sunt fișiere disponibile pentru vizualizare.';
$string['mma.mod_folder.errorwhilegettingfolder'] = 'A apărut o eroare la obținerea dosarului cu datele cerute.';
$string['mma.mod_forum.erroremptysubject'] = 'Subiectul nu poate rămâne necompletat';
$string['mma.mod_forum.errorgetforum'] = 'A apărut o eroare la obținerea datelor despre forum.';
$string['mma.mod_forum.errorgetgroups'] = 'Eroare la obținerea setărilor pentru grup.';
$string['mma.mod_forum.forumnodiscussionsyet'] = 'Nu există subiecte deschise în acest forum.';
$string['mma.mod_forum.group'] = 'Grup';
$string['mma.mod_forum.numdiscussions'] = '{{numdiscussions}} discuții';
$string['mma.mod_forum.numreplies'] = '{{numreplies}} răspunsuri';
$string['mma.mod_glossary.browsemode'] = 'Căutați în datele introduse';
$string['mma.mod_glossary.byalphabet'] = 'Alfabetic';
$string['mma.mod_glossary.byauthor'] = 'Grupare după autor';
$string['mma.mod_glossary.bynewestfirst'] = 'Cele mai noi sunt dispuse primele';
$string['mma.mod_glossary.byrecentlyupdated'] = 'Actualizări recente';
$string['mma.mod_glossary.bysearch'] = 'Căutare';
$string['mma.mod_glossary.entrypendingapproval'] = 'Această';
$string['mma.mod_glossary.errorloadingentries'] = 'A apărut o eroare la încărcarea intrărilor.';
$string['mma.mod_glossary.errorloadingentry'] = 'A apărut o eroare la încărcarea intrărilor.';
$string['mma.mod_glossary.errorloadingglossary'] = 'A apărut o eroare la încărcarea glosarului.';
$string['mma.mod_glossary.noentriesfound'] = 'Nu au fost găsite intrări.';
$string['mma.mod_glossary.searchquery'] = 'Căutare';
$string['mma.mod_imscp.showmoduledescription'] = 'Arată descrierea';
$string['mma.mod_label.label'] = 'Etichetă';
$string['mma.mod_label.taptoview'] = 'Apăsați pentru a vedea eticheta.';
$string['mma.mod_lti.errorgetlti'] = 'A apărut o eroare la încărcarea modulului de date.';
$string['mma.mod_lti.errorinvalidlaunchurl'] = 'URLul lansat nu este valid.';
$string['mma.mod_lti.launchactivity'] = 'Lansați activitatea';
$string['mma.mod_page.errorwhileloadingthepage'] = 'A apărut o eroare la încărcarea paginii.';
$string['mma.mod_resource.errorwhileloadingthecontent'] = 'A apărut o eroare la încărcarea conținutului.';
$string['mma.mod_resource.openthefile'] = 'Deschideți fisierul';
$string['mma.mod_scorm.cannotcalculategrade'] = 'Nota nu a putut fi calculată.';
$string['mma.mod_scorm.dataattemptshown'] = 'Aceste date aparțin încercării cu numărul {{number}}.';
$string['mma.mod_scorm.errorcreateofflineattempt'] = 'A apărut o eroare la crearea încercării offline. Încercați din nou!';
$string['mma.mod_scorm.errordownloadscorm'] = 'Eroare la descărcarea SCORM cu numele: "{{name}}".';
$string['mma.mod_scorm.errorgetscorm'] = 'Eroare la obținerea de date pentru acest SCORM';
$string['mma.mod_scorm.errorinvalidversion'] = 'Această aplicație suporta doar versiunea de SCORM 1.2';
$string['mma.mod_scorm.errornotdownloadable'] = 'Descărcarea pachetelor SCORM este dezactivată pe acest site. Contactați administratorul siteului.';
$string['mma.mod_scorm.errornovalidsco'] = 'Acest SCORM nu are un SCO vizibil pentru a fi încărcat.';
$string['mma.mod_scorm.errorpackagefile'] = 'Această aplicație suportă doar fișiere de tip ZIP.';
$string['mma.mod_scorm.errorsyncscorm'] = 'A apărut o eroare la sincronizare. Vă rugăm să reîncercați.';
$string['mma.mod_scorm.lastsync'] = 'Ultima sincronizare';
$string['mma.mod_scorm.offlineattemptnote'] = 'Această încercare conține date care nu au fost sincronizate.';
$string['mma.mod_scorm.offlineattemptovermax'] = 'Această încercare nu poate fi trimisă deoarece a fost depășit numărul maxim de încercări.';
$string['mma.mod_scorm.scormstatusnotdownloaded'] = 'Acest SCORM nu a fost descărcat. Va fi descărcat automat când îl veți deschide.';
$string['mma.mod_scorm.scormstatusoutdated'] = 'Acest SCORM a fost modificat de la ultima descărcare. Va fi redescărcat automat când îl veți deschide.';
$string['mma.mod_scorm.warningofflinedatadeleted'] = 'Unele date ale încercării offline cu numărul {{number}} au fost șterse deoarece nu s-au putut constitui într-o nouă încercare.';
$string['mma.mod_scorm.warningsynconlineincomplete'] = 'Această încercare nu poate fi sincronizată cu siteul pentru că ultima încercare efectuată nu a fost finalizată. Vă rugăm să o finalizați.';
$string['mma.mod_survey.cannotsubmitsurvey'] = 'A apărut o eroare la trimiterea sondajului. Vă rugăm să reîncercați.';
$string['mma.mod_survey.errorgetsurvey'] = 'A apărut o eroare la primirea datelor sondajului.';
$string['mma.mod_survey.results'] = 'Rezultate';
$string['mma.mod_url.accessurl'] = 'Accesați adresa URL';
$string['mma.mod_url.pointingtourl'] = 'Adresa URL a acestei resurse duce la';
$string['mma.notes.addnewnote'] = 'Adăugați o notă';
$string['mma.notes.coursenotes'] = 'Note despre curs';
$string['mma.notes.eventnotecreated'] = 'A fost creată o notă';
$string['mma.notes.nonotes'] = 'Momentan nu există note de acest tip';
$string['mma.notes.note'] = 'Notă';
$string['mma.notes.notes'] = 'Note';
$string['mma.notes.personalnotes'] = 'Note personale';
$string['mma.notes.publishstate'] = 'Context';
$string['mma.notes.sitenotes'] = 'Note de site';
$string['mma.notes.userwithid'] = 'Utilizatorul cu ID-ul {{id}}';
$string['mma.notifications.errorgetnotifications'] = 'A apărut o eroare la verificarea notificărilor';
$string['mma.notifications.notifications'] = 'Notificări';
$string['mma.notifications.therearentnotificationsyet'] = 'Nu sunt notificări';
$string['mma.participants.noparticipants'] = 'Nu au fost găsiți participanți la acest curs.';
$string['mma.participants.participants'] = 'Participanți';
$string['mm.contentlinks.chooseaccount'] = 'Alegeți contul';
$string['mm.contentlinks.chooseaccounttoopenlink'] = 'Alegeți contul pentru a putea deschide linkul.';
$string['mm.contentlinks.confirmurlothersite'] = 'acest link aparține unui alt site. Doriți să îl deschideți?';
$string['mm.contentlinks.errornoactions'] = 'Nu a fost găsită o aplicație pentru a deschide acest link.';
$string['mm.contentlinks.errornosites'] = 'Nu a fost găsit niciun site pentru acest link.';
$string['mm.core.android'] = 'Adroid';
$string['mm.core.cannotconnect'] = 'A apărut o eroare conectare: verificați dacă ați scris corect adresa URL căutată și dacă siteul folosește cel puțin versiune de Moodle 2.4';
$string['mm.core.cannotdownloadfiles'] = 'Descărcarea de fișiere este dezactivată pentru serviciul mobil. Contactați administratorul siteului.';
$string['mm.core.clearsearch'] = 'Curățați căutările';
$string['mm.core.clicktoseefull'] = 'Apăsați pentru a vedea întregul conținut';
$string['mm.core.close'] = 'Închide';
$string['mm.core.completion-alt-auto-fail'] = 'Realizat: {{$a}} (nu este suficient pentru promovare)';
$string['mm.core.completion-alt-auto-n'] = 'Nerealizat: {{$a}}';
$string['mm.core.completion-alt-auto-pass'] = 'Realizat: {{$a}} (este obținută nota pentru promovare)';
$string['mm.core.completion-alt-auto-y'] = 'Realizat: {{$a}}';
$string['mm.core.completion-alt-manual-n'] = 'Nerealizat: {{$a}}. Selectați pentru a fi marcat ca realizat.';
$string['mm.core.completion-alt-manual-y'] = 'Realizat: {{$a}}. Selectați pentru a fi marcat ca nerealizat.';
$string['mm.core.confirmopeninbrowser'] = 'Doriți să deschideți într-un browser?';
$string['mm.core.deleting'] = 'Se șterge';
$string['mm.core.dfdayweekmonth'] = 'zzz, Z LLL';
$string['mm.core.dflastweekdate'] = 'zzz';
$string['mm.core.dfmediumdate'] = 'LLL';
$string['mm.core.dftimedate'] = 'o[:]mm A';
$string['mm.core.downloading'] = 'Se descarcă';
$string['mm.core.elementseparator'] = ',';
$string['mm.core.errorchangecompletion'] = 'A apărut o eroare în timpul schimbării nivelului de completare a cursului. Încercați din nou!';
$string['mm.core.errordownloading'] = 'A apărut o eroare la descărcarea fișierului.';
$string['mm.core.errordownloadingsomefiles'] = 'A apărut o eroare la descărcarea fișierelor modulului. Unele fișiere pot lipsi.';
$string['mm.core.errorinvalidresponse'] = 'Răspuns nevalid. Contactați administratorul siteului dacă această eroare persistă.';
$string['mm.core.erroropenfilenoapp'] = 'A apărut o eroare la deschiderea fișierului: nu s-a găsit nicio aplicație pentru a deschide acest tip de fișier.';
$string['mm.core.erroropenfilenoextension'] = 'A apărut o eroare la deschiderea fișierului: acest fișier nu are o extensie valida.';
$string['mm.core.erroropenpopup'] = 'Această activitate încearcă să deschidă o fereastră popup, acțiune ce nu este suportat de aplicație.';
$string['mm.core.humanreadablesize'] = '{{mărime}} {{unitate}}';
$string['mm.core.image'] = 'Imagine';
$string['mm.core.imageviewer'] = 'Vizualizator pentru imagini';
$string['mm.core.info'] = 'Info';
$string['mm.core.ios'] = 'iOS';
$string['mm.core.loading'] = 'Se încarcă';
$string['mm.core.lostconnection'] = 'Tokenul pentru autentificare este invalid sau a expirat; trebuie să va reconectați!';
$string['mm.core.mod_assign'] = 'Temă';
$string['mm.core.mod_assignment'] = 'Temă';
$string['mm.core.mod_book'] = 'Carte';
$string['mm.core.mod_chat'] = 'Chat';
$string['mm.core.mod_choice'] = 'Alegere';
$string['mm.core.mod_data'] = 'Bază de date';
$string['mm.core.mod_database'] = 'Bază de date';
$string['mm.core.mod_external-tool'] = 'Instrument din afara aplicației';
$string['mm.core.mod_feedback'] = 'Feedback';
$string['mm.core.mod_file'] = 'Fișier';
$string['mm.core.mod_folder'] = 'Director';
$string['mm.core.mod_forum'] = 'Forum';
$string['mm.core.mod_glossary'] = 'Glosar';
$string['mm.core.mod_ims'] = 'Pachet cu conținut IMS';
$string['mm.core.mod_imscp'] = 'Pachet cu conținut IMS';
$string['mm.core.mod_label'] = 'Etichetă';
$string['mm.core.mod_lesson'] = 'Lecție';
$string['mm.core.mod_lti'] = 'Instrument din afara aplicației';
$string['mm.core.mod_page'] = 'Pagină';
$string['mm.core.mod_quiz'] = 'Test';
$string['mm.core.mod_resource'] = 'Resursă';
$string['mm.core.mod_scorm'] = 'Pachet SCORM';
$string['mm.core.mod_survey'] = 'Sondaj';
$string['mm.core.mod_url'] = 'URL';
$string['mm.core.mod_wiki'] = 'Wiki';
$string['mm.core.mod_workshop'] = 'Workshop';
$string['mm.core.networkerrormsg'] = 'Rețea de date inexistentă sau nefuncțională';
$string['mm.core.notapplicable'] = 'n/a';
$string['mm.core.offline'] = 'Offline';
$string['mm.core.online'] = 'Online';
$string['mm.core.openfullimage'] = 'Apăsați aici pentru a vizualiza imaginea la dimensiunea întreagă';
$string['mm.core.openinbrowser'] = 'Deschideți în browser';
$string['mm.core.percentagenumber'] = '{{$a}}%';
$string['mm.core.pulltorefresh'] = 'Trageți în jos pentru actualizare';
$string['mm.core.requireduserdatamissing'] = 'Acest utilizator are unele date de profil obligatorii necompletate. Completați aceste date în contul din Moodle și încercați din nou.<br>{{$a}}';
$string['mm.core.searching'] = 'Căutare';
$string['mm.core.sending'] = 'Se trimite';
$string['mm.core.serverconnection'] = 'A apărut o eroare la conectarea la server';
$string['mm.core.sizetb'] = 'TB';
$string['mm.core.success'] = 'Succes!';
$string['mm.core.tablet'] = 'Tabletă';
$string['mm.core.twoparagraphs'] = '{{p1}}<br><br>{{p2}}';
$string['mm.core.unexpectederror'] = 'A apărut o eroare neașteptată. Închideți și redeschideți aplicația pentru a încerca din nou';
$string['mm.core.unknown'] = 'Necunoscut';
$string['mm.core.unzipping'] = 'Dezarhivare';
$string['mm.core.windowsphone'] = 'Telefon cu sistem de operare Windows';
$string['mm.core.wsfunctionnotavailable'] = 'Această funcție Web nu este disponibilă.';
$string['mm.course.activitynotyetviewable'] = 'Această activitate sau resursă nu este vizibilă în aplicație la acest moment.';
$string['mm.course.activitynotyetviewablegothere'] = 'Această activitate sau resursă nu este vizibilă în aplicație la acest moment, apăsați pe butonul de mai jos pentru a o accesa de pe site.';
$string['mm.course.allsections'] = 'Toate secțiunile';
$string['mm.course.confirmdownload'] = 'Porniți o descărcare de {{size}}. Sunteți sigur ca doriți să continuați?';
$string['mm.course.confirmdownloadsection'] = 'Porniți o descărcare de {{size}}. Sunteți sigur ca doriți să continuați?';
$string['mm.course.confirmdownloadunknownsize'] = 'Nu putem calcula dimensiunea fișierului pe care doriți să îl descărcați. Sunteți sigur că doriți să descărcați?';
$string['mm.course.contents'] = 'Conținut';
$string['mm.course.couldnotloadsectioncontent'] = 'Nu se poate încărca conținutul acestei secțiuni, încercați mai târziu.';
$string['mm.course.couldnotloadsections'] = 'Nu se pot încărca secțiunile, încercați mai târziu.';
$string['mm.course.errordownloadingsection'] = 'A apărut o eroare la descărcarea secțiunii.';
$string['mm.course.errorgetmodule'] = 'A apărut o eroare la preluarea modului de date.';
$string['mm.course.gotothesite'] = 'Mergeți pe site';
$string['mm.course.nocontentavailable'] = 'Pentru moment nu există conținut.';
$string['mm.courses.confirmselfenrol'] = 'Sunteți sigur/ă că doriți să vă înregistrați la acest curs?';
$string['mm.courses.enrolme'] = 'Înregistrează-mă';
$string['mm.courses.errorloadcourses'] = 'A apărut o eroare la încărcarea cursurilor.';
$string['mm.courses.errorsearching'] = 'A apărut o eroare în procesul de căutare.';
$string['mm.courses.errorselfenrol'] = 'A apărut o eroare în procesul de auto-înregistrare.';
$string['mm.courses.filter'] = 'Filtru';
$string['mm.courses.filtermycourses'] = 'Filtrează cursurile';
$string['mm.courses.frontpage'] = 'Prima pagină';
$string['mm.course.showall'] = 'Arată tot';
$string['mm.courses.mycourses'] = 'Cursurile mele';
$string['mm.courses.nocourses'] = 'Nu există informații despre curs';
$string['mm.courses.nosearchresults'] = 'Nu există rezultate pentru căutarea dumneavoastră';
$string['mm.courses.notenroled'] = 'Nu sunteți înregistrat la acest curs';
$string['mm.courses.notenrollable'] = 'Nu vă puteți auto-înregistra la acest curs.';
$string['mm.courses.password'] = 'Parola de înregistrare';
$string['mm.courses.search'] = 'Caută';
$string['mm.courses.searchcourses'] = 'Caută cursuri';
$string['mm.courses.searchcoursesadvice'] = 'Puteți folosi butonul pentru căutarea cursurilor pentru a cauta și accesa ca vizitator sau pentru a vă auto-înregistra la acele cursuri care permit aceste opțiuni.';
$string['mm.courses.selfenrolment'] = 'Auto înscriere';
$string['mm.courses.totalcoursesearchresults'] = 'Totalul cursurilor: {{$a}}';
$string['mm.course.whoops'] = 'Ops!';
$string['mm.login.authenticating'] = 'Autentificare';
$string['mm.login.cancel'] = 'Renunță';
$string['mm.login.cannotdownloadfiles'] = 'Descărcarea de fișiere este inactivată în serviciul pentru mobil iar aplicația nu poate funcționa cu această funcție dezactivată. Contactați administratorul siteului.';
$string['mm.login.confirmdeletesite'] = 'Sunteți sigur că doriți sa ștergeți siteul {{sitename}}?';
$string['mm.login.connect'] = 'Conectare!';
$string['mm.login.connecttomoodle'] = 'Conectare la Moodle';
$string['mm.login.credentials'] = 'Contributori';
$string['mm.login.credentialsdescription'] = 'Va rugăm să  introduceți userul și parola dumneavoastră pentru a vă conecta';
$string['mm.login.erroraccesscontrolalloworigin'] = 'Operațiune Cross-Origin pe care încercați să o efectuați a fost respinsă. Verificați la https://docs.moodle.org/dev/Moodle_Mobile_development_using_Chrome_or_Chromium';
$string['mm.login.errordeletesite'] = 'A apărut o eroare în timpul ștergerii acestui site. Încercați din nou!';
$string['mm.login.errorupdatesite'] = 'A apărut o eroare în timpul actualizării tokenului pentru acest site.';
$string['mm.login.help'] = 'Ajutor';
$string['mm.login.helpmelogin'] = '<p> Există mii de siteuri Moodle în întreaga lume. Această aplicație vă poate conecta doar la acele siteuri ce oferă accesul pentru aplicațiile mobile.</p><p> Dacă nu vă puteți conecta la siteul Moodle va trebui să contactați un administrator al acelui site și să îi indicați să citească <a href="http://docs.moodle.org/en/Mobile_app" target="_blank">http://docs.moodle.org/en/Mobile_app</a></p><p> Pentru a testa aplicația pe un site Moodle demonstrativ introduceți <i>teacher</i> sau <i>student</i> în câmpurile din siteul<i> URL site</i> și apăsați butonul <b>Adaugă</b>.</p>';
$string['mm.login.invalidaccount'] = 'Vă rugă să verificați datele de conectare sau rugați administratorul siteului sa verifice configurația siteului.';
$string['mm.login.invalidmoodleversion'] = 'Versiunea Moodle este invalidă. Versiunea minimă este 2.4';
$string['mm.login.invalidsite'] = 'Adresa URL este invalidă.';
$string['mm.login.localmobileunexpectedresponse'] = 'Verificarea Moodle Mobile Additional Features a returnat un răspuns neașteptat. veți fi autentificat folosind serviciul standard.';
$string['mm.login.login'] = 'Logare';
$string['mm.login.loginbutton'] = 'Logat!';
$string['mm.login.logininsiterequired'] = 'Trebuie sa vă logați pe site într-un browser.';
$string['mm.login.mobileservicesnotenabled'] = 'Serviciile mobile nu sunt activate pe siteul dumneavoastră. Vă rugăm să contactați administratorul siteului dacă considerați necesară activarea accesului mobil.';
$string['mm.login.newsitedescription'] = 'Introduceți adresa URL a siteului dumneavoastră, dar există posibilitatea ca acesta să nu fie configurat pentru a funcționa cu această aplicație.';
$string['mm.login.notloggedin'] = 'Trebuie să fiți logat.';
$string['mm.login.password'] = 'Parola';
$string['mm.login.passwordrequired'] = 'Este necesară introducerea parolei';
$string['mm.login.reconnect'] = 'Reconectare';
$string['mm.login.reconnectdescription'] = 'Tokenul dumneavoastră de autentificare este invalid sau a expirat, trebuie să vă reconectați pe site.';
$string['mm.login.reconnectssodescription'] = 'Tokenul dumneavoastră de autentificare este invalid sau a expirat, trebuie să vă reconectați pe site. Logați-vă folosind un browser.';
$string['mm.login.siteaddress'] = 'Adresa siteului';
$string['mm.login.siteinmaintenance'] = 'Siteul dumneavoastră se află în modul de întreținere';
$string['mm.login.siteurl'] = 'Adresă URL';
$string['mm.login.siteurlrequired'] = 'Este necesară adresa URL a siteului, de exemplu <i>http://www.yourmoodlesite.abc sau https://www.yourmoodlesite.efg</i>';
$string['mm.login.username'] = 'Nume utilizator';
$string['mm.login.usernamerequired'] = 'Este necesar numele de utilizator';
$string['mm.login.webservicesnotenabled'] = 'Serviciul Web nu este activat pe siteul dumneavoastră. Va rugăm să contactați administratorul siteului dumneavoastră dacă considerați ca ar trebui activat accesul pentru mobil.';
$string['mm.settings.about'] = 'Despre';
$string['mm.settings.appname'] = 'Moodle Mobile {{version}}';
$string['mm.settings.appready'] = 'Aplicația este pregătită';
$string['mm.settings.cacheexpirationtime'] = 'Timpul de expirare al cacheului (milisecunde)';
$string['mm.settings.cordovadevicemodel'] = 'Modelul Cordova Device';
$string['mm.settings.cordovadeviceosversion'] = 'Versiunea OS a Cordova Device';
$string['mm.settings.cordovadeviceplatform'] = 'Platforma Cordova Device';
$string['mm.settings.cordovadeviceuuid'] = 'UUID Cordova Device';
$string['mm.settings.cordovaversion'] = 'Versiunea Cordova';
$string['mm.settings.credits'] = 'Credit';
$string['mm.settings.currentlanguage'] = 'Limba curenta';
$string['mm.settings.deletesitefiles'] = 'Sunteți sigur/ă ca doriți să ștergeți fișierele descărcate de pe siteul \'{{sitename}}\'?';
$string['mm.settings.deletesitefilestitle'] = 'Șterge fișierele de pe site';
$string['mm.settings.development'] = 'Dezvoltare';
$string['mm.settings.deviceinfo'] = 'Informații despre dispozitiv';
$string['mm.settings.deviceos'] = 'Sistemul de operare al dispozitivului';
$string['mm.settings.devicewebworkers'] = 'Web Workers este suportat pe dispozitiv';
$string['mm.settings.displayformat'] = 'Dimensiunea ecranului';
$string['mm.settings.enabledebugging'] = 'Activați modulul de depanare';
$string['mm.settings.enabledownloadsection'] = 'Activați secțiunile pentru descărcare';
$string['mm.settings.enabledownloadsectiondescription'] = 'Dezactivați această opțiune pentru a spori viteza de încărcare a secțiunilor cursului.';
$string['mm.settings.enablesyncwifi'] = 'Permiteți sincronizarea doar pe o conexiune Wi-Fi';
$string['mm.settings.errordeletesitefiles'] = 'A apărut o eroare la ștergerea fișierelor de pe site.';
$string['mm.settings.errorsyncsite'] = 'A apărut o eroare la sincronizarea datelor de pe site, verificați conexiunea la internet și încercați din nou.';
$string['mm.settings.estimatedfreespace'] = 'Spațiu liber estimat';
$string['mm.settings.filesystemroot'] = 'Rădăcina sistemului de fișiere';
$string['mm.settings.general'] = 'General';
$string['mm.settings.language'] = 'Limbă';
$string['mm.settings.license'] = 'Licență';
$string['mm.settings.localnotifavailable'] = 'Notificările locale sunt disponibile';
$string['mm.settings.locationhref'] = 'URL';
$string['mm.settings.navigatorlanguage'] = 'Limbă pentru navigator';
$string['mm.settings.navigatoruseragent'] = 'Navigator userAgent';
$string['mm.settings.networkstatus'] = 'Starea conexiunii la Internet';
$string['mm.settings.reportinbackground'] = 'Erorile se raportează automat';
$string['mm.settings.settings'] = 'Setări';
$string['mm.settings.sites'] = 'Siteuri';
$string['mm.settings.spaceusage'] = 'Spațiu utilizat';
$string['mm.settings.storagetype'] = 'Tipul stocării';
$string['mm.settings.success'] = 'Succes!';
$string['mm.settings.synchronization'] = 'Sincronizare';
$string['mm.settings.synchronizenow'] = 'Sincronizați acum';
$string['mm.settings.synchronizing'] = 'Se sincronizeaza';
$string['mm.settings.syncsettings'] = 'Setările sincronizării';
$string['mm.settings.syncsitesuccess'] = 'Datele siteului au fost sincronizate și cacheul șters';
$string['mm.settings.total'] = 'Total';
$string['mm.settings.versioncode'] = 'Codul versiunii';
$string['mm.settings.versionname'] = 'Numele versiunii';
$string['mm.settings.wificonnection'] = 'Conexiune WiFi';
$string['mm.sidemenu.appsettings'] = 'Setările aplicației';
$string['mm.sidemenu.changesite'] = 'Schimbați siteul';
$string['mm.sidemenu.help'] = 'Ajutor';
$string['mm.sidemenu.logout'] = 'Schimbați siteul';
$string['mm.sidemenu.mycourses'] = 'Cursurile mele';
$string['mm.sidemenu.togglemenu'] = 'Meniul pentru comutare';
$string['mm.sidemenu.website'] = 'Website';
$string['mm.user.address'] = 'Adresa';
$string['mm.user.city'] = 'Oraș';
$string['mm.user.contact'] = 'Contact';
$string['mm.user.country'] = 'Țara';
$string['mm.user.description'] = 'Descriere';
$string['mm.user.details'] = 'Detalii';
$string['mm.user.detailsnotavailable'] = 'Detaliile acestui utilizator nu vă sunt disponibile.';
$string['mm.user.editingteacher'] = 'Profesor';
$string['mm.user.email'] = 'Email';
$string['mm.user.interests'] = 'Interese';
$string['mm.user.invaliduser'] = 'Utilizator necunoscut.';
$string['mm.user.manager'] = 'Manager';
$string['mm.user.phone1'] = 'Telefon';
$string['mm.user.phone2'] = 'Mobil';
$string['mm.user.roles'] = 'Roluri';
$string['mm.user.student'] = 'Student';
$string['mm.user.teacher'] = 'Profesor asistent';
$string['mm.user.webpage'] = 'Pagina Web';
$string['pluginname'] = 'Șiruri de caractere de limbă pentru aplicația Moodle Mobile';
