<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'questionnaire', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   questionnaire
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acțiune';
$string['additionalinfo'] = 'Informații detaliate';
$string['addquestions'] = 'Adaugă întrebări';
$string['anonymous'] = 'Anonim';
$string['average'] = 'Medie';
$string['by'] = 'de către';
$string['closeson'] = 'Chestionarul se închide în {$a}';
$string['confirmdelgroupresp'] = 'Sunteți sigur(ă) că doriți să ștergeți TOATE răspunsurile din {$a}?';
$string['createnew'] = 'Creează un nou';
$string['date'] = 'Data';
$string['deleteallresponses'] = 'Șterge TOATE răspunsurile';
$string['deletecurrentquestion'] = 'Șterge întrebarea {$a}';
$string['deletedisabled'] = 'Acest element nu poate fi șters';
$string['deletedresp'] = 'Răsouns șters';
$string['deleteresp'] = 'Șterge acest Răspuns';
$string['deletingresp'] = 'Se șterge răspunsul';
$string['download'] = 'Descarcă';
$string['downloadtextformat'] = 'Descarcă în format text';
$string['edit'] = 'Editează';
$string['editingquestionnaire'] = 'Se editează setările chestionarului';
$string['editquestion'] = 'Se editează întrebarea {$a}';
$string['email'] = 'Email';
$string['errnewname'] = 'Ne pare rău, numele este folosit deja. Alegeți un nume nou.';
$string['essaybox'] = 'Essay Box';
$string['event_all_responses_deleted'] = 'Toate răspunsurile au fost șterse';
$string['event_question_created'] = 'Întrebarea a fost creată';
$string['event_question_deleted'] = 'Întrebarea a fost ștearsă';
$string['event_response_deleted'] = 'Răspunsul individual a fost șters';
$string['event_saved'] = 'Răspunsurile au fost salvate';
$string['event_submitted'] = 'Răspunsurile au fost trimise';
$string['feedback'] = 'Feedback';
$string['feedbackglobal'] = 'Feedback general';
$string['feedbackhdr'] = 'Feedback-uri';
$string['feedbacknextsection'] = 'Următoarea secțiune {$a}';
$string['feedbacksection'] = 'Secțiune';
$string['feedbacksectionsselect'] = 'Secțiuni';
$string['feedbacktype'] = 'Tipul de feedback';
$string['field'] = 'Întrebare {$a}';
$string['formateditor'] = 'Editor HTML';
$string['grade'] = 'Nota primită pentru sarcina de lucru';
$string['horizontal'] = 'Orizontal';
$string['id'] = 'ID';
$string['length'] = 'Lungime';
$string['managequestions'] = 'Administrare întrebări';
$string['misconfigured'] = 'Cursul este configurat în mod necorespunzător';
$string['modulename'] = 'Chestionar';
$string['modulenameplural'] = 'Chestionare';
$string['movedisabled'] = 'Acest element nu poate fi mutat';
$string['myresponses'] = 'Toate răspunsurile dumneavoastră';
$string['myresults'] = 'Rezultatele dumneavoastră';
$string['name'] = 'Nume';
$string['next'] = 'Următorul';
$string['nextpage'] = 'Următoarea pagină';
$string['noanswer'] = 'Fără răspuns';
$string['noresponses'] = 'Fără răspunsuri';
$string['normal'] = 'Normal';
$string['not_started'] = 'nu a început încă';
$string['nousersselected'] = 'Nu există utilizatori selectați';
$string['num'] = '#';
$string['numberscaleitems'] = 'Numărul de elemente ale scalei';
$string['numeric'] = 'Numeric';
$string['of'] = 'din';
$string['option'] = 'opțiune {$a}';
$string['optionalname'] = 'Numele întrebării';
$string['osgood'] = 'Osgood';
$string['other'] = 'Altele:';
$string['overviewnumresplog'] = 'răspunsuri';
$string['overviewnumresplog1'] = 'răspuns';
$string['overviewnumrespvw'] = 'răspunsuri';
$string['overviewnumrespvw1'] = 'răspuns';
$string['page'] = 'pagină';
$string['participant'] = 'Participant';
$string['pluginadministration'] = 'Administrare chestionar';
$string['pluginname'] = 'Chestionar';
$string['position'] = 'poziție';
$string['possibleanswers'] = 'Răspunsuri posibile';
$string['preview_label'] = 'Previzualizare';
$string['previous'] = 'Precedent';
$string['previouspage'] = 'Pagina precedentă';
$string['print'] = 'Tipărește acest răspuns';
$string['private'] = 'Confidențial';
$string['public'] = 'Public';
$string['publiccopy'] = 'Copie:';
$string['publicoriginal'] = 'Original:';
$string['qtype'] = 'Tip';
$string['qtypedaily'] = 'răspunde zilnic';
$string['qtypemonthly'] = 'răspunde lunar';
$string['qtypeonce'] = 'răspunde o dată';
$string['qtypeweekly'] = 'Răspunde săptămânal';
$string['questionnaireadministration'] = 'Adminstrare chestionar';
$string['questiontypes'] = 'Tipuri de întrebări';
$string['remove'] = 'Șterge';
$string['required'] = 'Se cere un răspuns';
$string['reset'] = 'Resetează';
$string['respondent'] = 'Respondent';
$string['respondenteligibleall'] = 'toate';
$string['respondenteligiblestudents'] = 'toți studenții';
$string['respondenteligibleteachers'] = 'doar profesori';
$string['respondents'] = 'Respondenți';
$string['respondenttype'] = 'Tipul de respondent';
$string['respondenttypeanonymous'] = 'anonim';
$string['respondenttypefullname'] = 'Nume complet';
$string['response'] = 'Răspuns';
$string['responseformat'] = 'Formatul răspunsului';
$string['responseoptions'] = 'Opțiunile răspunsului';
$string['responses'] = 'Răspunsuri';
$string['responseview'] = 'Cursanții pot vedea TOATE răspunsurile';
$string['responseviewstudentsalways'] = 'Întotdeauna';
$string['responseviewstudentsnever'] = 'Niciodată';
$string['return'] = 'Înapoi';
$string['save'] = 'Salvează';
$string['saveeditedquestion'] = 'Salvează întrebarea {$a}';
$string['savesettings'] = 'Salvează setările';
$string['section'] = 'Descriere';
$string['send'] = 'Trimite';
$string['sendemail'] = 'Trimite email';
$string['send_message'] = 'Trimite mesaj utilizatorilor selectați';
$string['send_message_to'] = 'Trimite mesaj lui:';
$string['settings'] = 'Setări';
$string['settingssaved'] = 'Setări salvate';
$string['started'] = 'început';
$string['subject'] = 'Subiect';
$string['template'] = 'Șablon';
$string['theme'] = 'Temă';
$string['thisresponse'] = 'Acest răspuns';
$string['title'] = 'Titlu';
$string['today'] = 'astăzi';
$string['total'] = 'Total';
$string['type'] = 'Tipul de întrebare';
$string['unknown'] = 'Necunoscut';
$string['vertical'] = 'Vertical';
$string['view'] = 'Vezi';
$string['viewallresponses'] = 'Vezi toate răspunsurile';
$string['yesno'] = 'Da/Nu';
