<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'scheduler', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   scheduler
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = 'Acțiune';
$string['actions'] = 'Acțiuni';
$string['addappointment'] = 'Adaugă un alt student';
$string['appointsolo'] = 'doar eu';
$string['bookwithteacher'] = 'Profesor';
$string['cancelbooking'] = 'Anulează rezervare';
$string['comments'] = 'Comentarii';
$string['complete'] = 'Rezervat';
$string['composeemail'] = 'Compune email:';
$string['confirmdelete'] = 'Ștergerea este definitivă. Continuați, totuși?';
$string['contentformat'] = 'Format';
$string['course'] = 'Curs';
$string['createexport'] = 'Creați fișier de export';
$string['csvfieldseparator'] = 'Separator de câmp pentru CSV';
$string['csvformat'] = 'CSV';
$string['date'] = 'Dată';
$string['datelist'] = 'Vedere generală';
$string['department'] = 'De unde?';
$string['disengage'] = 'Renunță la rezervările mele';
$string['duration'] = 'Durată';
$string['email_applied_subject'] = '{$a->course_short}: Rezervare nouă';
$string['emailreminderondate'] = 'Trimiteți un reminder prin email în data de';
$string['end'] = 'Încheiere';
$string['endtime'] = 'Data încheierii';
$string['everyone'] = 'Toți';
$string['excelformat'] = 'Excel';
$string['exclusive'] = 'Exclusiv';
$string['exclusivity'] = 'Exclusivitate';
$string['export'] = 'Export';
$string['field-attended'] = 'Frecventat';
$string['field-date'] = 'Dată';
$string['field-endtime'] = 'Data încheierii';
$string['field-grade'] = 'Notă';
$string['field-location'] = 'Locație';
$string['field-starttime'] = 'Data începerii';
$string['field-studentemail'] = 'Email-ul studentului';
$string['field-studentfirstname'] = 'Prenumele studentului';
$string['field-studentfullname'] = 'Numele complet al studentului';
$string['field-studentlastname'] = 'Numele de familie al studentului';
$string['field-studentusername'] = 'Numele de utilizator al sudentului';
$string['fileformat'] = 'Formatul fișierului';
$string['finalgrade'] = 'Notă finală';
$string['forcourses'] = 'Alege studenții în cursuri';
$string['friday'] = 'Vineri';
$string['generalconfig'] = 'Configurare generală';
$string['grade'] = 'Notă';
$string['gradeingradebook'] = 'Nota în catalog';
$string['group'] = 'grup';
$string['htmlformat'] = 'HTML';
$string['incourse'] = 'în curs';
$string['introduction'] = 'Introducere';
$string['invitation'] = 'Invitație';
$string['isnonexclusive'] = 'Ne-exclusiv';
$string['limited'] = 'Limitat ({$a} left)';
$string['location'] = 'Locație';
$string['minutes'] = 'minute';
$string['mode'] = 'Mod';
$string['modeoneatatime'] = 'pe rând';
$string['monday'] = 'Luni';
$string['move'] = 'Schimbă';
$string['multiple'] = '(multiplu)';
$string['myappointments'] = 'Rezervările mele';
$string['myself'] = 'Eu';
$string['never'] = 'Niciodată';
$string['noresults'] = 'Fără rezultate';
$string['note'] = 'Notă';
$string['noteachershere'] = 'Nu există niciun profesor disponibil';
$string['notifications'] = 'Notificări';
$string['now'] = 'Acum';
$string['odsformat'] = 'ODS';
$string['on'] = 'în';
$string['options'] = 'Opțiuni';
$string['otherstudents'] = 'Alți participanți';
$string['overall'] = 'General';
$string['preview'] = 'Previzualizare';
$string['return'] = 'Înapoi la curs';
$string['save'] = 'Salvează';
$string['savechoice'] = 'Salvează alegerile mele';
$string['savecomment'] = 'Salvează comentariul';
$string['seen'] = 'Văzut';
$string['sepcolon'] = 'Două puncte';
$string['sepcomma'] = 'Virgulă';
$string['sepsemicolon'] = 'Punct şi virgulă';
$string['staffbreakdown'] = 'De {$a}';
$string['staffmember'] = 'Membru din Staff';
$string['start'] = 'Start';
$string['starttime'] = 'Data începerii';
$string['statistics'] = 'Statistici';
$string['student'] = 'Student';
$string['studentbreakdown'] = 'Student';
$string['studentdetails'] = 'Detalii despre student';
$string['students'] = 'Studenți';
$string['sunday'] = 'Duminică';
$string['teacher'] = 'Profesor';
$string['thiscourse'] = 'acest curs';
$string['thursday'] = 'Joi';
$string['tuesday'] = 'Marți';
$string['unlimited'] = 'Nelimitat';
$string['updategrades'] = 'Actualizează note';
$string['wednesday'] = 'Miercuri';
$string['what'] = 'Ce anume?';
$string['whathappened'] = 'Ce s-a întâmplat?';
$string['when'] = 'Când?';
$string['where'] = 'Unde?';
$string['yesallgroups'] = 'Da, pentru toate grupurile';
