<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'taskchain', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   taskchain
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abandoned'] = 'Abandonat';
$string['activitycloses'] = 'Se închide activitatea TaskChain';
$string['activitygrade'] = 'Notă pentru activitate';
$string['activityname'] = 'Nume activitate';
$string['added'] = 'Adăugat';
$string['addtasks'] = 'Adaugă (mai multe) task-uri';
$string['addtype'] = 'Fișiere pentru a fi adăugate';
$string['addtypeauto'] = 'Detectează în mod automat';
$string['addtypechainfile'] = 'Adăugați toate fișierele listate în fișierul selectat';
$string['addtypechainfolder'] = 'Adăugați toate fișierele în folderul selectat';
$string['addtypechainfolders'] = 'Adăugați toate fișierele în toate folderele';
$string['addtypetaskfile'] = 'Adăugați doar fișierul selectat';
$string['afterattempt'] = 'După încercare';
$string['afterclose'] = 'După închidere';
$string['aftertaskid'] = 'După task';
$string['aftertaskid_help'] = 'După task';
$string['allowfreeaccess'] = 'Se permite accesul liber';
$string['allowpaste_help'] = 'Dacă această setare este activată, studenților li se va permite să copieze, să lipească și să tragă un text în casetele de inserare a textului.';
$string['answers'] = 'Răspunsuri';
$string['answersshort'] = 'A';
$string['anyattempts'] = 'Orice încercări';
$string['anygroup'] = 'Orice grup';
$string['attemptduration'] = 'Durată încercare';
$string['attempted'] = 'Încercare';
$string['attemptlimit'] = 'Limită încercare';
$string['attemptnumber'] = 'Număr încercare';
$string['attempts'] = 'Încercări';
$string['attemptsallowed'] = 'Încercări permise';
$string['attempttype'] = 'Tip de încercare';
$string['average'] = 'Medie';
$string['averagegrade'] = 'Notă medie';
$string['averagescore'] = 'Notă medie';
$string['bodystylesbackground'] = 'Culoare și imagine de fundal';
$string['bodystylescolor'] = 'Culoare text';
$string['cannotread'] = 'Nu se poate citi fișierul (sau fișierul este gol !): {$a}';
$string['chain'] = 'Activitate TaskChain';
$string['chainclosed'] = 'Ne pare rău, această activitate s-a închis în {$a}';
$string['chainnotavailable'] = 'Ne pare rău,  această activitate nu este disponibil pentru tine până în {$a}.';
$string['checks'] = 'Verificări';
$string['columnlistid'] = 'Afișează coloane';
$string['columnlistsingle'] = 'Lista coloanelor ($a)';
$string['completed'] = 'Completat';
$string['completionmingrade'] = 'Necesită notă minimă';
$string['completionpass'] = 'Necesită notă de trecere';
$string['conditions'] = 'Condiții';
$string['configenableswf'] = 'Permite încorporarea fișierelor SWF în activitățile TaskChain. Dacă este activat, această setare suprascrie filter_mediaplugin_enable_swf.';
$string['configfile'] = 'Fișier de configurare';
$string['configlocation_help'] = 'Locația fișierului de configurare.';
$string['confirmdeleteallpostconditions'] = 'Sunteți sigur(ă) că doriți să ștergeți TOATE post-condițiile?';
$string['confirmdeleteallpreconditions'] = 'Sunteți sigur(ă) că doriți să ștergeți TOATE pre-condițiile?';
$string['confirmdeleteattempts'] = 'Sunteți sigur că doriți să ștergeți încercările selectate?';
$string['confirmdeletepostcondition'] = 'Sunteți sigur(ă) că doriți să ștergeți această post-condiție?';
$string['confirmdeleteprecondition'] = 'Sunteți sigur(ă) că doriți să ștergeți această pre-condiție?';
$string['confirmdeletetask'] = 'Sunteți sigur că doriți să ștergeți acest task?';
$string['consecutiveattempts'] = 'Încercări consecutive';
$string['correct'] = 'Corect';
$string['delay'] = 'Amânare';
$string['delay1'] = 'Amânare 1';
$string['delay2'] = 'Amânare 2';
$string['delay3'] = 'Amânare 3';
$string['delay3afterok'] = 'Așteaptă până când studentul dă click OK';
$string['delay3disable'] = 'Nu continuați în mod automat';
$string['deleteallattempts'] = 'Ștergeți toate încercările';
$string['deleteattempts'] = 'Ștergeți încercările';
$string['deletepostcondition'] = 'Șterge o post-condiție';
$string['deleteprecondition'] = 'Șterge o pre-condiție';
$string['duration'] = 'Durată';
$string['duringattempt'] = 'În timpul încercării';
$string['edittasks'] = 'Editează task-uri';
$string['entry_attempts'] = 'Încercări';
$string['entrycm'] = 'Activitate precedentă';
$string['entrycmcourse'] = 'Activitate precedentă în acest curs';
$string['entrycmsection'] = 'Activitate precedentă în această secțiune de curs';
$string['entrycompletionwarning'] = 'Înainte de a începe această activitate, trebuie să vă uitați la {$a}.';
$string['entry_dates'] = 'Date';
$string['entrygrade'] = 'Notă anterioară pentru activitate';
$string['entrygradedcourse'] = 'Activitate notată anterior în acest curs';
$string['entrygradedsection'] = 'Activitate notată anterior în această secțiune a cursului';
$string['entrygradewarning'] = 'Nu puteți începe această activitate până nu aveți nota {$a->entrygrade}% la {$a->entryactivity}.  Acum nota dumeavoastră la această activitate este {$a->usergrade}%';
$string['entry_grading'] = 'Se notează';
$string['error_insertrecord'] = 'Nu se poate insera înregistrarea în tabelul bazei de date: {$a}';
$string['error_nocolumns'] = 'Vă rugăm să selectați coloane';
$string['error_nodatabaseinfo'] = 'Nu există informații disponibile despre baza de date';
$string['error_norecordsfound'] = 'Nu au fost găsite înregistrări';
$string['event_base'] = 'Eveniment HotPot găsit';
$string['event_report_viewed'] = 'Raport TaskChain vizualizat';
$string['event_task_edited'] = 'Task TaskChain editat';
$string['exitcm'] = 'Următoarea activitate';
$string['exitcmcourse'] = 'Următoarea activitate în acest curs';
$string['exitcmsection'] = 'Următoarea activitate în această secțiune de curs';
$string['exit_course'] = 'Curs';
$string['exit_excellent'] = 'Excelent!';
$string['exit_grades'] = 'Note';
$string['exit_index'] = 'Index';
$string['exit_index_text'] = 'Mergi la indexul activităților';
$string['exit_next'] = 'Următoare';
$string['exit_next_text'] = 'Încercați următoare activitate';
$string['exit_nograde'] = 'Ați completat cu succes această activitate';
$string['exit_retry'] = 'Încearcă din nou';
$string['exit_taskchaingrade'] = 'Nota dumneavoastră pentru această activitate este {$a}';
$string['exit_whatnext_default'] = 'Vă rugăm să alegeți dintre următoarele opțiuni:';
$string['feedback'] = 'Feedback';
$string['feedbackmoodleforum'] = 'Forum Moodle';
$string['feedbackmoodlemessaging'] = 'Mesaje Moodle';
$string['feedbacknone'] = 'Nici unul';
$string['feedbackshort'] = 'F';
$string['feedbackwebpage'] = 'Pagină web';
$string['filename'] = 'Nume fișier';
$string['filetype'] = 'Tip fișier';
$string['firstattempt'] = 'Prima încercare';
$string['grade'] = 'Notă';
$string['gradeignore'] = 'Ignoră voids';
$string['grademethod'] = 'Metodă de notare';
$string['gradeweighting'] = 'Ponderare notă';
$string['groupid'] = 'Grup';
$string['highestgrade'] = 'Cea mai mare notă';
$string['highestscore'] = 'Cel mai mare punctaj';
$string['hints'] = 'Indicii';
$string['ignored'] = 'Ignorat';
$string['inprogress'] = 'În desfășurare';
$string['isgreaterthan'] = 'e mai mare decât';
$string['islessthan'] = 'e mai mică decât';
$string['lastattempt'] = 'Ultima încercare';
$string['maximum'] = '&lt;=';
$string['minimum'] = '&gt;=';
$string['modulename'] = 'TaskChain';
$string['modulenameplural'] = 'TaskChains';
$string['myattempts'] = 'Încercările mele';
$string['name'] = 'Nume';
$string['nameadd'] = 'Nume';
$string['navigation'] = 'Navigare';
$string['navigation_none'] = 'Nici unul';
$string['next1task'] = 'Următorul task';
$string['nexttaskid'] = 'Următorul task';
$string['noactivity'] = 'Fără activitate';
$string['nograde'] = 'Fără notă';
$string['noscore'] = 'Fără notă';
$string['notaskchains'] = 'Nu a fost găsit TaskChains';
$string['notavailable'] = 'Ne pare rău, această activitate nu este încă disponibilă pentru dumneavoastră.';
$string['notendswith'] = 'nu se termină cu';
$string['notisempty'] = 'nu este gol';
$string['notisequalto'] = 'nu este egal cu';
$string['notstartswith'] = 'nu începe cu';
$string['or'] = 'sau';
$string['orless'] = '{$a} (sau mai puțin)';
$string['ormore'] = '{$a} (sau mai mult)';
$string['outputformat_best'] = 'Cel mai bun';
$string['outputformat_hp_6_jcloze_html'] = 'JCloze (v6) din html';
$string['outputformat_hp_6_jcross_xml_v6'] = 'JCross (v6) din xml';
$string['outputformat_hp_6_jmatch_html'] = 'JMatch (v6) din html';
$string['outputformat_hp_6_jmatch_xml_flashcard'] = 'JMatch (flashcard) din xml';
$string['outputformat_hp_6_jmatch_xml_jmemori'] = 'JMemori din xml';
$string['outputformat_hp_6_jmatch_xml_sort'] = 'JMatch Sort din xml';
$string['outputformat_hp_6_jmatch_xml_v6'] = 'JMatch (v6) din xml';
$string['outputformat_hp_6_jmatch_xml_v6_plus'] = 'JMatch (v6+) din xml';
$string['outputformat_html_ispring'] = 'Fișier iSpring HTML';
$string['outputformat_html_xerte'] = 'Fișier Xerte HTML';
$string['outputformat_html_xhtml'] = 'Fișier standard HTML';
$string['outputformat_qedoc'] = 'Fișier Qedoc';
$string['passworderror'] = 'Parola nu este corectă';
$string['penalties'] = 'penalizări';
$string['percent'] = 'Procent';
$string['pluginadministration'] = 'Administrare TaskChain';
$string['pluginname'] = 'Modul TaskChain';
$string['postcondition'] = 'Post-condiție';
$string['postconditions'] = 'Pre-condiție';
$string['precondition'] = 'Pre-condiție';
$string['preconditions'] = 'Pre-condiții';
$string['preview'] = 'Previzualizare';
$string['previoustask'] = 'Task precedent';
$string['questionshort'] = 'Q-{$a}';
$string['randomtask'] = 'Task aleatoriu';
$string['requirepassword'] = 'Necesită parolă';
$string['responses'] = 'Răspunsuri';
$string['responsesshort'] = 'R';
$string['sametask'] = 'Acelasi task';
$string['score'] = 'Notă';
$string['scoreignore'] = 'Ignoră voids';
$string['scores'] = 'Punctaje';
$string['scoresshort'] = 'S';
$string['scoreweighting'] = 'Ponderare punctaje';
$string['securityhdr'] = 'Restricții de securitate';
$string['showdescription'] = 'Afișează descriere';
$string['showpopup'] = 'Fereastră';
$string['sourcefile'] = 'Sursă fișier';
$string['sourcefilenotfound'] = 'Sursa fișierului nu a fost găsită  (sau este necompletată): {$a}';
$string['sourcetype'] = 'Tipul fișierului sursă';
$string['sourcetype_help'] = 'Tipul acestui fișier sursă';
$string['status'] = 'Status';
$string['stopbuttonlangpack'] = 'Din language pack';
$string['stopbuttonspecific'] = 'Folosiți text specific';
$string['studentfeedback'] = 'Feedback de la student';
$string['subplugintype_taskchainreport'] = 'Raport';
$string['subplugintype_taskchainreport_plural'] = 'Rapoarte';
$string['subplugintype_taskchainsource'] = 'Sursă fișier';
$string['subplugintype_taskchainsource_plural'] = 'Sursă fișiere';
$string['task'] = 'Task';
$string['tasks'] = 'Task-uri';
$string['tasktype'] = 'Tip de task';
$string['textsourcespecific'] = 'Text specific';
$string['timeclose'] = 'Disponibil până la';
$string['timedout'] = 'Expirat';
$string['timehdr'] = 'Restricții de timp';
$string['title'] = 'Titlu';
$string['updated'] = 'Actualizate';
$string['usefilters'] = 'Utilizați filtre';
$string['useglossary'] = 'Utilizați glosar';
$string['views'] = 'Vizualizare';
$string['weighting'] = 'Ponderare';
$string['weightingequal'] = 'Pondere egală';
$string['weightingnone'] = 'Fără pondere';
$string['window'] = 'Fereastră';
$string['windowsame'] = 'Aceeași fereastră';
$string['wrong'] = 'Eronat';
$string['zeroduration'] = 'Fără durată';
