<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_adaptable', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   theme_adaptable
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alertaccessadmins'] = 'Vizibil pentru administratori';
$string['alertaccessglobal'] = 'Vizibilitate generală';
$string['alertaccessusers'] = 'Vizibil utilizatorilor autentificați';
$string['alertannounce'] = 'Anunț';
$string['alertinfo'] = 'Info';
$string['alertinfodesc'] = 'Afișează un anunț în Alert Box';
$string['alertsettings'] = 'Alert Box {$a}';
$string['alerttext'] = 'Text alertă';
$string['alerttextdesc'] = 'Inserați textul de afișat în Alert Box';
$string['alerttype'] = 'Tipul Alert Box';
$string['alerttypedesc'] = 'Selectați tipul alertei: info (albastru), avertizare (galben) sau anunț (verde)';
$string['alertwarning'] = 'Avertizare';
$string['analyticssettings'] = 'Analytics';
$string['analyticssettingsheading'] = 'Setați Google Analytics';
$string['analyticstext'] = 'ID Analytics';
$string['backcolor'] = 'Culoare background';
$string['backcolordesc'] = 'Setați culoarea de fundal';
$string['blockbackgroundcolor'] = 'Block Culoare de fundal';
$string['blockbackgroundcolordesc'] = 'Setați culoarea de fundal pentru toate block-urile';
$string['blocklayoutlayoutcount1'] = 'Puteți seta un maximum de';
$string['blocksettings'] = 'Setări block';
$string['blockside'] = 'Localizarea block-urilor';
$string['breadcrumbhometext'] = 'Text';
$string['breadcrumbtitlefullname'] = 'Numele complet al cursului';
$string['breadcrumbtitleshortname'] = 'Numele prescurtat al cursului / Cod';
$string['buttonlogincolor'] = 'Culoarea butonului de logare';
$string['buttonsettings'] = 'Butoane';
$string['buttonsettingsheading'] = 'Particularizați butoanele acestei teme';
$string['colorsettings'] = 'Culori';
$string['colorsettingsheading'] = 'Modificați principalele culori utilizate pe tot parcursul temei.';
$string['configtitle'] = 'Adaptabil';
$string['coursesettings'] = 'Secțiuni de curs';
$string['coursesettingsheading'] = 'Setări secțiuni de curs';
$string['customcss'] = 'Particularizare CSS';
$string['customcssjssettings'] = 'Particularizare CSS & JS';
$string['enablealertdesc'] = 'Activați Alert Box {$a}';
$string['enablealerts'] = 'Activați / Dezactivați alertele';
$string['enableanalytics'] = 'Activați Google Analytics';
$string['enableanalyticsdesc'] = 'Activați setările Google Analytics în site-ul dumneavoastră Moodle';
$string['enableavailablecourses'] = 'Afisați Cursurile disponibile';
$string['enablebadges'] = 'Ecusoane';
$string['enableblog'] = 'Blogurile mele';
$string['enableeditprofile'] = 'Editați profilul';
$string['enablefeed'] = 'Feedback-ul meu';
$string['enablegrades'] = 'Note';
$string['enablemenus'] = 'Activați meniurile';
$string['enablemyhomedesc'] = 'Afișați un link către {$a}';
$string['enablenote'] = 'Notificările mele';
$string['enableposts'] = 'Postările mele';
$string['enablepref'] = 'Preferințele mele';
$string['enableprivatefiles'] = 'Fișiere confidențiale';
$string['enableprofile'] = 'Profilul utilizatorului';
$string['enablesearchbox'] = 'Activați Search Box';
$string['enablezoom'] = 'Activați Zoom';
$string['events'] = 'Evenimente';
$string['favicon'] = 'Favicon';
$string['fontname'] = 'Fontul principal';
$string['fontsettings'] = 'Fonturi';
$string['fontsettingsheading'] = 'Modificați fonturile utilizate pe parcursul temei.';
$string['footerblocksplacement2'] = 'Doar homepage';
$string['footerblocksplacement3'] = 'Niciodată';
$string['footersettings'] = 'Subsol pagină';
$string['footertextcolor'] = 'Culoarea textului din subsolul paginii';
$string['footnote'] = 'Notă de subsol';
$string['footnotedesc'] = 'Adăugați text în note de subsol';
$string['frontpagealertsettings'] = 'Alert Box';
$string['frontpagelogin'] = 'Autentificare pe pagina principală';
$string['frontpagerendererdefaultimage'] = 'Imaginea implicită pentru curs';
$string['fullscreen'] = 'Full screen';
$string['fullscreenwidth'] = 'Lățime fullscreen.';
$string['headersettings'] = 'Antet';
$string['help'] = 'Ajutor';
$string['helptitle'] = 'Ajutor';
$string['hiddencourses'] = 'Cursuri ascunse';
$string['hideblocks'] = 'Ascunde block-uri';
$string['hidelogomobile'] = 'Ascunde Logo pe dispozitivele mobile';
$string['hidepagefootermobile'] = 'Ascunde nota de subsol pe dispozitivele mobile';
$string['jssection'] = 'Secțiune Javascript';
$string['jssectiondesc'] = 'Adăugați cod Javascript pe site';
$string['layoutaddcontentdesc1'] = 'Ați configurat';
$string['layoutcount1'] = 'Puteți seta un maximum de';
$string['layoutmobilesettings'] = 'Setări pentru versiunea mobilă';
$string['layoutsettings'] = 'Layout';
$string['leftblocks'] = 'Stânga';
$string['linkcolor'] = 'Culoare link';
$string['loginplaceholder'] = 'Nume utilizator';
$string['logintextbutton'] = 'Autentificare';
$string['logo'] = 'Logo';
$string['maincolor'] = 'Culoare principală';
$string['market'] = 'Block Marketing';
$string['marketingsettings'] = 'Block-uri Marketing';
$string['menuoverrideprofilefielddefault'] = 'topmenusettings';
$string['menuuseroverride'] = 'Permiteți utilizatorilor să poată suprascrie';
$string['mobilesettingsheading'] = 'Controlați aspectul în care site-ului dumneavoastră pe dispozitive mobile';
$string['moodledocs'] = 'Link Moodle Docs';
$string['myblogs'] = 'Blogurile mele';
$string['mysites'] = 'Cursurile mele';
$string['mysitesdisabled'] = 'Dezactivează';
$string['newmenurequirelogin'] = 'Necesită autentificarea';
$string['newmenutitledefault'] = 'Meniu';
$string['passwordplaceholder'] = 'Parolă';
$string['pastcourses'] = 'Cursuri precedente';
$string['pluginname'] = 'Adaptabil';
$string['region-frnt-footer'] = 'footer';
$string['region-frnt-market-a'] = 'Market';
$string['region-frnt-market-b'] = 'Market';
$string['region-frnt-market-c'] = 'Market';
$string['region-frnt-market-d'] = 'Market';
$string['region-frnt-market-e'] = 'Market';
$string['region-frnt-market-f'] = 'Market';
$string['region-frnt-market-g'] = 'Market';
$string['region-frnt-market-h'] = 'Market';
$string['region-frnt-market-i'] = 'Market';
$string['region-frnt-market-j'] = 'Market';
$string['region-frnt-market-k'] = 'Market';
$string['region-frnt-market-l'] = 'Market';
$string['region-frnt-market-m'] = 'Market';
$string['region-frnt-market-n'] = 'Market';
$string['region-frnt-market-o'] = 'Market';
$string['region-frnt-market-p'] = 'Market';
$string['region-frnt-market-q'] = 'Market';
$string['region-frnt-market-r'] = 'Market';
$string['region-frnt-market-s'] = 'Market';
$string['region-frnt-market-t'] = 'Market';
$string['region-middle'] = 'în mijloc';
$string['region-side-post'] = 'Dreapta';
$string['region-side-pre'] = 'Stânga';
$string['rightblocks'] = 'Dreapta';
$string['settingsalertbox'] = 'Alert Box';
$string['settingsbreadcrumbcolors'] = 'Culori Breadcrumb';
$string['settingsfonts'] = 'Fonturei';
$string['settingsfootercolors'] = 'Culori notă de subsol';
$string['settingsheadercolors'] = 'Culori antet';
$string['settingsmaincolors'] = 'Culori principale';
$string['showblocks'] = 'Afișează block-uri';
$string['sitetitletext'] = 'Titlu site';
$string['sliderimagedesc'] = 'Adăugați o imagine la slide-ul dumneavoastră';
$string['slideshowsettings'] = 'Slideshow';
$string['socialsearchicon'] = 'Căutare Moodle';
$string['socialwallbackgroundcolor'] = 'Culoare de fundal';
$string['socialwallbordercolor'] = 'Culoare chenar';
$string['targetnewwindow'] = 'Fereastră nouă';
$string['targetsamewindow'] = 'Acceași fereastră';
$string['thiscourse'] = 'Acest curs';
$string['ticker'] = 'Anunțuri';
