<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'zoom', language 'ro', branch 'MOODLE_30_STABLE'
 *
 * @package   zoom
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acțiuni';
$string['allmeetings'] = 'Toate întâlnirile';
$string['apikey'] = 'Cheie zoom API';
$string['apisecret'] = 'Zoom API secret';
$string['apiurl'] = 'URL zoom API';
$string['audio_both'] = 'Ambele';
$string['audio_telephony'] = 'Doar telefonic';
$string['audio_voip'] = 'Doar Voip';
$string['cachedef_sessions'] = 'Informații de la zoom cerute de utilizator';
$string['connectionok'] = 'Conexiunea funcționează.';
$string['connectionstatus'] = 'Status conectare';
$string['duration'] = 'Durata';
$string['endtime'] = 'Timpul de expirare';
$string['err_duration_nonpositive'] = 'Durata trebuie să fie pozitivă';
$string['err_duration_too_long'] = 'Durata nu trebuie să depășească 150 de ore';
$string['errorwebservice'] = 'Eroare zoom webservice: {$a}.';
$string['err_password'] = 'Parola poate să conțină doar următoarele caractere: [a-z A-Z 0-9 @ - _ *]. Maximum 10 caractere.';
$string['err_start_time_past'] = 'Data începerii nu poate fi în trecut';
$string['firstjoin'] = 'Prima dată când vă puteți înscrie';
$string['firstjoin_desc'] = 'Cel mai devreme când un utilizator poate să participe la o întâlnire programată (cu minute înainte de începere)';
$string['invalid_status'] = 'Status invalid, verificați baza de date';
$string['join'] = 'Participă';
$string['joinbeforehost'] = 'Alăturați-vă întâlnirii înaintea gazdei';
$string['join_meeting'] = 'Participați la întâlnire';
$string['jointime'] = 'Ora de participare';
$string['leavetime'] = 'Ora';
$string['login_api'] = 'API';
$string['login_facebook'] = 'Facebook';
$string['login_google'] = 'Google';
$string['login_sso'] = 'Sign-on single';
$string['logintypes'] = 'Tipuri de autentificare';
$string['logintypesexplain'] = 'Selectează toate tipurile de conectare pentru căutarea e-mailului utilizatorului. Mențineți apăsată tasta CTRL pentru a selecta mai multe câmpuri. (Opțiunile sunt listate în ordinea în care se va efectua căutarea)';
$string['login_zoom'] = 'Zoom';
$string['meeting_expired'] = 'Expirat / Șters';
$string['meeting_finished'] = 'Terminat';
$string['meeting_not_started'] = 'Neînceput';
$string['meetingoptions'] = 'Opțiuni ale întâlnirii';
$string['meetingoptions_help'] = '*Alăturați-vă înaintea gazdei* permite participanților să se alăture întâlnirii înainte ca gazda se participe sau atunci când gazda nu poate participa la întâlnire.';
$string['meeting_started'] = 'În curs de desfășurare';
$string['meeting_time'] = 'Data începerii';
$string['modulename'] = 'Zoom Meeting';
$string['modulename_help'] = 'Zoom este o platformă de conferințe web și video care oferă utilizatorilor autorizați posibilitatea de a găzdui întâlniri online pentru maxim 25 de participanți.';
$string['modulenameplural'] = 'Zoom Meetings';
$string['newmeetings'] = 'Întâlniri noi';
$string['noparticipants'] = 'Nu au fost găsiți participanți la această sesiune în acest moment.';
$string['nosessions'] = 'Nu au fost găsite sesiuni pentru intervalul specificat.';
$string['nozooms'] = 'Nu sunt întâlniri';
$string['off'] = 'Off';
$string['oldmeetings'] = 'Întâlniri finalizate';
$string['on'] = 'On';
$string['option_audio'] = 'Opțiuni audio';
$string['option_host_video'] = 'Host video';
$string['option_jbh'] = 'Activați înainte de a se alătura gazda';
$string['option_participants_video'] = 'Video al participanților';
$string['participants'] = 'Participanți';
$string['password'] = 'Parolă';
$string['passwordprotected'] = 'Parolă protejată';
$string['pluginadministration'] = 'Administrare Zoom meeting';
$string['pluginname'] = 'Zoom meeting';
$string['recurringmeeting'] = 'Meeting reluat';
$string['recurringmeeting_help'] = 'Întâlnire fără dată de încheiere';
$string['recurringmeetinglong'] = 'Meeting reluat (meeting fără dată sau oră de încheiere)';
$string['report'] = 'Rapoarte';
$string['requirepassword'] = 'Necesită parola pentru meeting';
$string['sessions'] = 'Sesiuni';
$string['start'] = 'Start';
$string['starthostjoins'] = 'Începeți video atunci când gazdă se alătură';
$string['start_meeting'] = 'Start întâlnire';
$string['startpartjoins'] = 'Începeți video atunci când participanții se alătură';
$string['starttime'] = 'Data de începere';
$string['start_time'] = 'Când';
$string['status'] = 'Status';
$string['title'] = 'Titlu';
$string['topic'] = 'Topic';
$string['unavailable'] = 'Nu puteți să participați acum';
$string['updatemeetings'] = 'Actualizați sesiunile meeting-urilor din Zoom';
$string['usepersonalmeeting'] = 'Utilizați id personal {$a} pentru meeting';
$string['webinar'] = 'Webinar';
$string['webinar_help'] = 'Această opțiune este disponibilă doar conturilor pre-autorizate Zoom.';
$string['zoom:addinstance'] = 'Adaugă o nouă întâlnire Zoom.';
$string['zoomerr'] = 'A apărut o eroare la Zoom.';
$string['zoomerr_apisettings_invalid'] = 'Cheia sau secret Zoom API sunt nevalide. Vă rugăm să vă asigurați că sunt corecte';
$string['zoomerr_apisettings_missing'] = 'Vă rugăm să configurați cheia si secret  Zoom API';
$string['zoomerr_apiurl_404'] = 'URL API nu a putut fi găsit. Vă rugăm să verificați setarea.';
$string['zoomerr_apiurl_unresolved'] = 'URL-ul Zoom Api nu a putut fi rezolvat; vă rugăm să verificați setările.';
$string['zoomerr_meetingnotfound'] = 'Această întâlnire nu există sau a expirat.';
$string['zoomerr_usernotfound'] = 'Utilizați Zoom pentru prima dată, deci trebuie să activați contul Zoom prin conectarea la  <a href="{$a}" target="_blank">{$a}</a> cu datele dumnevoastră de autentificare. După ce ați activat contul Zoom, reîncărcați această pagină și continuați configurarea meeting-ului.';
$string['zoomurl'] = 'URL pagină principală Zoom';
$string['zoom:view'] = 'Vezi Zoom meetings';
